SET NAMES utf8;
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `config`;
CREATE TABLE `config` (
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `config` (`name`, `value`) VALUES
('currentTheme',	'default'),
('imgSmall',	'250'),
('imgMedium',	'350'),
('imgLarge',	'500'),
('useSmtp',	'0'),
('smtpHost',	''),
('smtpLogin',	''),
('smtpPassword',	''),
('language',	'us'),
('teaserSize',	'200'),
('smtpPort',	''),
('memPagesInMenu',	'1'),
('mediaServers',	'0'),
('smtpSsl',	'0'),
('codeEnabled',	'0'),
('inlineEditor',	'0'),
('recaptchaPublicKey',	'6LcaJdASAAAAADyAWIdBYytJMmYPEykb3Otz4pp6'),
('recaptchaPrivateKey',	'6LcaJdASAAAAAH-e1dWpk96PACf3BQG1OGGvh5hK'),
('enableMobileTemplates',	'1'),
('version',	'2.4.0'),
('wicCorporateLogo',	'plugins/widcard/system/userdata/CorporateLogo.png'),
('wicOrganizationDescription',	'SEOTOASTER is the most advanced SEO CMS E-commerce website builder. It is also free and open source.\r\n'),
('wicOrganizationCountry',	'US'),
('wicOrganizationName',	'SeoToaster CMS'),
('wicAddress1',	'2140 S Dupont Highway'),
('wicAddress2',	''),
('wicCity',	'Camden'),
('wicCountryState',	'DE'),
('wicZip',	'19934'),
('wicPhone',	'+1 (877) 450.9894'),
('wicEmail',	'sales@seotoaster.com'),
('sambaToken',	''),
('waCode',	''),
('wicFbAccount',	'https://www.facebook.com/seotoaster'),
('wicTwitAccount',	'https://twitter.com/seotoaster'),
('wicLinkedInAccount',	''),
('wicGplusAccount',	'https://plus.google.com/u/1/+Seotoaster/posts'),
('wicYoutubeChannel',	''),
('wicRssChannel',	''),
('wicIndustryType',	'a:2:{i:0;s:1:"1";i:1;s:2:"58";}'),
('wicPaymentType',	''),
('wicBusiness',	''),
('wicPayOnline',	''),
('wicAnalyticsType',	's:2:"SA";'),
('wicAgreement',	'0'),
('enableMinify',	'0'),
('controlPanelStatus',	'0'),
('enableDeveloperMode',	'0'),
('canonicalScheme',	'http');

DROP TABLE IF EXISTS `container`;
CREATE TABLE `container` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `container_type` int(10) unsigned NOT NULL,
  `page_id` int(11) unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `published` enum('0','1') COLLATE utf8_unicode_ci DEFAULT '1',
  `publishing_date` date DEFAULT NULL,
  `content` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `indPublished` (`published`),
  KEY `indContainerType` (`container_type`),
  KEY `indPageId` (`page_id`),
  CONSTRAINT `container_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `container` (`id`, `container_type`, `page_id`, `name`, `published`, `publishing_date`, `content`) VALUES
(1,	3,	1,	'content0',	'1',	'0000-00-00',	'How to get started'),
(2,	1,	1,	'wb_60b5155efc1c6f5774ee20d1',	'1',	'0000-00-00',	'home page:3:250:'),
(3,	1,	1,	'wb_ec3362e978a38aa047081b29',	'1',	'0000-00-00',	'Team:90:90x90:0'),
(4,	3,	1,	'tab1',	'1',	'0000-00-00',	'Easy to use'),
(5,	1,	1,	'wb_55735638d5ba406bed3e57d4',	'1',	'0000-00-00',	'{"link":"http://vimeo.com/37282310","width":"580","height":"420"}'),
(6,	3,	1,	'tab2',	'1',	'0000-00-00',	'Search engines ready'),
(7,	3,	1,	'tab3',	'1',	'0000-00-00',	'Developers friendly'),
(9,	3,	1,	'right_1',	'1',	'0000-00-00',	'Contact us'),
(10,	3,	1,	'right_0',	'1',	'0000-00-00',	'The seotoaster team'),
(15,	1,	1,	'repeat_Aside blocks',	'1',	'0000-00-00',	'1::'),
(17,	1,	6,	'repeat_Aside right box',	'1',	'0000-00-00',	'1::'),
(18,	1,	14,	'repeat_Article blocks',	'1',	'0000-00-00',	'1::'),
(19,	1,	14,	'content_11',	'1',	'0000-00-00',	'<p><strong><span style="font-size: 24px;">SeoToaster announces new editions (v2.3) of its marketing &amp; SEO content management system (CMS) and eCommerce solutions.</span></strong></p>\n<p>Online marketing specialist SeoSamba has just released the newest version 2.3 of the free Open Source CMS &amp; Ecommerce solution SeoToaster to build rapidly, manage easily and market efficiently websites optimized for top search engine performance.</p>'),
(20,	1,	20,	'repeat_Article blocks',	'1',	'0000-00-00',	'1::'),
(21,	1,	20,	'content_11',	'1',	'0000-00-00',	'<p>After years of slow early adoption, B2B marketers have finally grasped the importance of content marketing and <a href="http://www.seosamba.com/">​online marketing automation</a> to improve lead generation, overall productivity and conversion rates.</p>\n<p><a class="_lbox" href="{$website:url}media/news/original/52_1408008785772-b2b_marketing_automation_vendor_revenues_seosamba_saas.png" title="52_1408008785772 b2b_marketing_automation_vendor_revenues_seosamba_saas"><img style="display: block; margin-left: auto; margin-right: auto;" src="{$website:url}media/news/original/52_1408008785772-b2b_marketing_automation_vendor_revenues_seosamba_saas.png" alt="52_1408008785772 b2b_marketing_automation_vendor_revenues_seosamba_saas" width="600" height="333" border="0" /></a></p>\n<p>However, many B2B marketers still drag their feet with actual online marketing deployment. As a matter of fact, only half of B2B marketers are already using a <a href="http://www.seosamba.com/seo-software.html">​marketing automation platform</a>.</p>\n<p>Of those who don’t, more than two thirds are either currently evaluating such a solution, know of existing tools but don’t use it or are simply not aware of the many application and benefits of online marketing automation.</p>'),
(22,	4,	NULL,	'button',	'1',	'0000-00-00',	'Home'),
(23,	2,	NULL,	'404',	'1',	'0000-00-00',	'<p><span style="font-size: 24px;"><strong>Sorry, this page doesn\'t exist</strong></span></p>\n<p><span style="font-size: 18px;">Why not going back to <a href="http://italyfood-montecarlo.com/index.html" title="Home"><strong>Home Page</strong></a></span></p>'),
(24,	4,	NULL,	'right_0',	'1',	'0000-00-00',	'I need some help'),
(25,	2,	NULL,	'right_0',	'1',	'0000-00-00',	'{$form:Contact-form}'),
(30,	1,	7,	'content_11',	'1',	'0000-00-00',	'{$search:results}'),
(31,	1,	11,	'content_11',	'1',	'0000-00-00',	'{$sitemap}'),
(32,	4,	NULL,	'spr-title',	'1',	'0000-00-00',	'Congratulations!'),
(33,	4,	NULL,	'spr-subtitle',	'1',	'0000-00-00',	'Your order confirmed'),
(34,	4,	NULL,	'spr-hello',	'1',	'0000-00-00',	'Dear, {customer:fullname}'),
(35,	2,	NULL,	'spr-content',	'1',	'0000-00-00',	'<p>Thanks for being a customer at the San Francisco Bikes website. A detailed summary of your invoice is bellow.</p>'),
(36,	4,	NULL,	'spr-order',	'1',	'0000-00-00',	'Your order ID: {order:id}'),
(37,	4,	NULL,	'frs-title',	'1',	'0000-00-00',	'Message received'),
(38,	4,	NULL,	'frs-subtitle',	'1',	'0000-00-00',	'Help is on the way'),
(39,	4,	NULL,	'frs-hello',	'1',	'0000-00-00',	'Thank you for trying out SeoToaster'),
(40,	2,	NULL,	'frs-content',	'1',	'0000-00-00',	'<p>Help is on the way. You will receive a reply from one of our sales representative by the end of next business day.</p>\n<p>We appreciate your patience, and are looking forward to help you further your web project.</p>'),
(41,	4,	NULL,	'NC-title',	'1',	'0000-00-00',	'Hello'),
(42,	4,	NULL,	'NC-subtitle',	'1',	'0000-00-00',	'Let’s welcome a new member'),
(43,	4,	NULL,	'NC-emailmessage',	'1',	'0000-00-00',	'Dear {user:fullname}'),
(44,	2,	NULL,	'NC-emailmessage',	'1',	'0000-00-00',	'<p>Thank you for registering on our this theme. We are glad you made it safe to becoming a member, we will be sending you updates.</p>'),
(45,	4,	NULL,	'NC-acessinfo',	'1',	'0000-00-00',	'Access info:'),
(46,	2,	NULL,	'acessinfo',	'1',	'0000-00-00',	'<p class="h4"><strong>Login</strong></p>\n<p>{user:email}</p>\n<p class="h4"><strong>Password</strong></p>\n<p>{user:password}</p>'),
(47,	1,	5,	'content_11',	'1',	'0000-00-00',	'<p>For your convenience, these are the auto-reply email templates. You can edit their content or change the way they look by altering the templates.  </p>\n<hr />\n<p> </p>\n<p>{$list:pages:img}</p>'),
(49,	1,	13,	'content_11',	'1',	'0000-00-00',	'{$member:login}'),
(50,	1,	24,	'content_11',	'1',	'0000-00-00',	'{$member:signup}'),
(63,	1,	9,	'content_11',	'1',	'0000-00-00',	'<ol class="marg">\n<li>Click on "Create a page" in the control panel on the right of your screen.</li>\n<li>Fill in the required fields.</li>\n<li>Select which navigation this page belongs to.</li>\n<li>Input your <a href="http://www.seotoaster.com/how-to-create-and-edit-a-page.html#teasers" title="How and why use teaser texts and images">teaser text and upload you teaser picture</a> for later use in featured area or search result</li>\n<li>Click done, and voila, your page is ready to be edited.</li>\n</ol>'),
(64,	3,	9,	'content_1',	'1',	'0000-00-00',	'Creating and Editing a Page'),
(67,	1,	9,	'content_21',	'1',	'0000-00-00',	'<p>- <strong class="red">To change a page\'s properties</strong>, go to the page you want to change and click "Edit page properties" in the control panel on the left of your screen.</p>\n<p>- <strong class="red">To delete a page</strong>, simply go to the page you want to delete and click "Delete this page" in the control panel on the left of your screen.</p>'),
(68,	3,	9,	'content_2',	'1',	'0000-00-00',	'How to update a page'),
(69,	1,	10,	'content_11',	'1',	'0000-00-00',	'<p>If you want to add a new template for your website, click on <strong>Layout -&gt; Add template</strong> on the admin panel.</p>\n<p>Type a name for your new template and choose a type of the template from the dropdown list. Paste your html code and click save.</p>\n<p>If you need to edit this template go to <strong>Layout -&gt; Edit this template</strong>.</p>\n<p>If you want to edit another template, click "<strong>other templates</strong>" and you will see the list of all your templates.</p>\n<p>Make sure to upload a preview image for each template.</p>\n<h3>9 types of templates for:</h3>\n<ul class="arrowlist">\n<li><strong>Regular page</strong> - for all ordinary pages</li>\n<li><strong>Product page</strong> - for product pages</li>\n<li><strong>Checkout page</strong> - to perform checkout process</li>\n<li><strong>Product listing</strong> - to make nice list of your products</li>\n<li><strong>E-mail sending</strong> - to make beautiful auto-reply email for your customers</li>\n<li><strong>Thank you page - </strong>to create a nice-looking after-purchase page</li>\n<li><strong>Quote</strong> - to create quotes</li>\n<li><strong>Customer landing page</strong> - to add a page where customer is redirected after log in</li>\n<li><strong>Nested templates</strong> - Very handy small templates such as header and footer that you can embed into your templates. </li>\n</ul>\n<h2>How to create a template</h2>'),
(70,	3,	10,	'content_1',	'1',	'0000-00-00',	'Create Templates Quickly'),
(71,	1,	4,	'content_11',	'1',	'0000-00-00',	'<ul>\n<li>Post your questions to our Q&amp;A, our support staff usually answers within 1 business day.</li>\n<li>Checkout our easy to use shortcuts documentation <a href="http://seotoaster-documentation.seotoaster.com/">here</a></li>\n<li>Download a free theme <a href="http://www.seotoaster.com/free-websites-themes.html">here</a></li>\n</ul>'),
(72,	1,	9,	'repeat_Section box',	'1',	'0000-00-00',	'3::'),
(73,	3,	9,	'content_3',	'1',	'0000-00-00',	'How to delete a page'),
(74,	1,	9,	'wb_e4b6fa86f5d1df4e9fc3ea99',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37282310","width":"600","height":"400"}'),
(75,	1,	9,	'wb_29e971894ab853f12e26611b',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37347698","width":"600","height":"420"}'),
(76,	1,	9,	'wb_ef6997f4c9b9f743df784c80',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37347762","width":"600","height":"420"}'),
(77,	1,	9,	'content_31',	'1',	'0000-00-00',	'<p>1) Go to the page you want to delete:<br />2) In the "PAGES" tab in the admin panel click on "Delete this page" and confirm.</p>\n<p>Voila, the page is gone.</p>'),
(78,	1,	9,	'repeat_Aside right box',	'1',	'0000-00-00',	'1::'),
(79,	3,	10,	'content_2',	'1',	'0000-00-00',	'How to edit a template'),
(80,	1,	10,	'wb_29e971894ab853f12e26611b',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37349498","width":"600","height":"400"}'),
(81,	1,	10,	'wb_e4b6fa86f5d1df4e9fc3ea99',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37348503","width":"600","height":"400"}'),
(82,	3,	36,	'content_2',	'1',	'0000-00-00',	'How to add and edit content'),
(83,	1,	36,	'wb_29e971894ab853f12e26611b',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37282072","width":"600","height":"400"}'),
(84,	1,	36,	'content_11',	'1',	'0000-00-00',	'<p><strong>Seotoaster is a "--- Front-End --- Inline Edition ---" SEO CMS</strong>. It means that seotoaster ALWAYS lets you edit the content of your web site right there as you browse it, and never sends you to an admin panel. <strong>You always edit the content right where it appears on the page.</strong></p>\n<ul>\n<li><img src="http://www.seotoaster.com/media/content-images/product/editaddcontent.jpg.png" alt="edit content" width="20" height="20" /> Edit Content, at THIS place for THIS page<code>{%%content:param}</code></li>\n<li><img src="http://www.seotoaster.com/system/images/editadd-static-content.png" alt="edit container" width="26" height="26" />Edit content at THIS place and it will show on ALL pages<code>{%%content:param:static}</code></li>\n<li><img src="http://www.seotoaster.com/system/images/editadd-header.png" alt="edit header" width="26" height="26" />Edit a header<code>{%%header:param}</code></li>\n<li><img src="http://www.seotoaster.com/system/images/editadd-static-header.png" alt="edit header" width="26" height="26" />Edit a this header at THIS place and it will show on ALL pages<code>{%%header:param:static}</code></li>\n</ul>\n<h2>How to add an image in a page</h2>'),
(85,	1,	36,	'wb_e4b6fa86f5d1df4e9fc3ea99',	'1',	'0000-00-00',	'{"link":"https://vimeo.com/37348160","width":"600","height":"400"}'),
(86,	1,	5,	'repeat_Section box',	'1',	'0000-00-00',	'1::'),
(87,	1,	24,	'repeat_Section box',	'1',	'0000-00-00',	'1::'),
(88,	1,	37,	'content_11',	'1',	'0000-00-00',	'<p style="text-align: center;"><span style="font-size: 18px;">Thank you for registering on this theme. We are glad you made it safe at becoming a member.</span></p>\n<p style="text-align: center;"><span style="font-size: 18px; line-height: 25.7142868041992px;">We just sent you an email with instructions where to sign-in. </span></p>'),
(89,	1,	38,	'content_11',	'1',	'0000-00-00',	'<p style="text-align: center;"><span style="font-size: 24px;">Welcome!</span></p>\n<p style="text-align: center;">This is the user landing page. Once a user logs in, he/she will see this page. Up to you to display whatever you want here.</p>\n<p style="text-align: center;">members will have access to member only pages, and member only content. </p>'),
(90,	3,	5,	'content_1',	'1',	'0000-00-00',	'Auto-reply email templates and their text.'),
(91,	4,	NULL,	'email-title',	'1',	'0000-00-00',	'Password reset request'),
(92,	1,	38,	'content_12',	'1',	'0000-00-00',	'{memberonly}<br />\n<p><strong><span style="font-size: 24px;">Ready to start toasting? Try seotoaster for yourself now</span></strong></p>\n<p>This demo reloads every 12H, so you might get outed in the middle of editing. In addition, we have disabled some features to keep the overall demo functional for the greatest number of users.</p>\n<hr />\n<p><strong>Log in to administrate the CMS here:</strong> <a href="http://demo.seotoaster.com/go">demo.seotoaster.com/go</a></p>\n<p><strong>login:</strong> demo@seotoaster.com</p>\n<p><strong>pass:</strong> demo</p>\n{/memberonly}'),
(95,	1,	37,	'content_12',	'1',	'0000-00-00',	'<p>Want to learn about the possibilities of an administrator, please visit our <strong><a href="/after-logging-in.html">demo site</a></strong>.</p>'),
(96,	1,	4,	'repeat_Aside right box',	'1',	'0000-00-00',	'1::'),
(100,	1,	1,	'navigation',	'1',	'0000-00-00',	'<h3>The main menu.</h3>\n<p>You will be able to add and remove pages from this menu when you <span style="color: #ff6600;"><a href="{$website:url}how-to-create-and-edit-a-page.html" target="_blank" title="How to add or remove a page"><span style="color: #ff6600;">add or remove a page</span></a></span>.  </p>\n<p><strong>Developers:</strong>  The main menu is template driven. You can alter the look of it by changing the template.</p>\n<p><strong>Shortcode:</strong>  <code style="font-size: 14px; line-height: 1.42857143;">{%%menu:main:_template-name}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(101,	1,	1,	'intro-farea',	'1',	'0000-00-00',	'<h3>Feature tagged pages.</h3>\n<p>A featured area widget allows you to list tagged pages anywhere on your website. You can decide to display a list of pages about a certain topic / tag just by inserting a shortcode.  See <a href="http://www.seotoaster.com/how-to-add-and-edit-a-featured-area.html" target="_blank" title="More information about featured areas"><span style="color: #ff6600;">more info here</span>:</a> </p>\n<p><strong>Shortcode: </strong><code style="font-size: 14px; line-height: 1.42857143;">{%%featuredonly:anyname}</code></p>\n<p style="text-align: center;"><span class="btn outline-bg info"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></span></p>'),
(103,	1,	1,	'menu-flat',	'1',	'0000-00-00',	'<h3>This is the flat menu</h3>\n<p>It has no categories or sub/pages like the main-menu. this is where you would show your usual about-us / contact-us type of page links. You can read more in the <a href="{$website:url}how-to-create-and-edit-a-page.html" target="_blank" title="How to add or remove a page">add or remove a page</a> section</p>\n<p>shortcode: <code>{%%content:menu-flat}</code></p>'),
(104,	1,	1,	'news-scroller',	'1',	'0000-00-00',	'<h3>This is the news scroller</h3>\n<p>The news scroller calls the latest news that were published.</p>\n<p><strong>Developers:</strong> The news widget is also template template driven, you can alter the look of it by changing the listing´s template, and a param tells if the news should scroll in a ascendng or descending order. </p>\n<p>shortcode: <code>{%%newslist:_news list footer:asc}</code></p>'),
(105,	1,	1,	'footer',	'1',	'0000-00-00',	'<h3>Capability to add a template inside a template. Ex: this footer.</h3>\n<p>The interesting part of this footer is that it demonstrates the capability to add a template inside a template. A good example is a footer. you would want the footer to look the same all through your website, and be able to edit the look of it once and forget about it. seotoaster allows you to do just that:</p>\n<p>shortcode: <code>{%%template:_template-name}</code></p>'),
(106,	1,	1,	'videolink',	'1',	'0000-00-00',	'<h3>Videolink widget</h3>\n<p>As the names says it, this widget allows you to enter a video link, the width and height. it will display the video automaticaly.</p>\n<p><strong>shortcode:</strong> <code> {%%videolink:some-name}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(107,	1,	1,	'imggal',	'1',	'0000-00-00',	'<h3>Photo gallery widget</h3>\n<p>This widget allows you to chose a picture folder, thumbnail sizes and display all images from this folder.</p>\n<p>shortcode:  <code>{%%galleryonly:some-name}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(108,	1,	1,	'right_1',	'1',	'0000-00-00',	'<p>{$form:Contact-form}</p>'),
(109,	1,	1,	'form',	'1',	'0000-00-00',	'<h3>Easily add forms</h3>\n<p>The form widgets allows to add a form, create a thank-you page, add multiple recipients, display or not a captcha. </p>\n<p>shortcode: <code>{%%form:some-name}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(110,	3,	1,	'edit-content',	'1',	'0000-00-00',	'Ways to edit content on your website.'),
(111,	1,	1,	'headerinfo',	'1',	'0000-00-00',	'<h3 style="width: 400px;">Edit a header on a page.</h3>\n<p>This is a Header editor. Used for titles and other one-liners on a given page.</p>\n<p> Shortcode: <code>{%%header:some-name}</code></p>'),
(114,	1,	1,	'contentinfo',	'1',	'0000-00-00',	'<h3>The WYSIWYG editor </h3>\n<p> This yellow icon allows you to change content with the rich text editor. Allows you to add widgets, photos, formated text, even use HTML.</p>\n<p>Shortcode: <code>{%%content:some-name}</code></p>\n<p><iframe src="https://player.vimeo.com/video/37282072" width="500" height="350" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>\n<p><a href="https://vimeo.com/37282072">Basic Content editing with seotoaster</a> from <a href="https://vimeo.com/seotoaster">seotoaster</a> on <a href="https://vimeo.com">Vimeo</a>.</p>'),
(115,	1,	1,	'staticcontentinfo',	'1',	'0000-00-00',	'<h3 style="width: 500px;">Site-wide content editor</h3>\n<p>This container allows you to edit your content. <strong>The content will show on ALL PAGES</strong> where this container is present: Edit once, see everywhere. </p>\n<p> Shortcode: <code>{%%content:some-name:static}</code></p>'),
(116,	1,	1,	'staticheaderinfo',	'1',	'0000-00-00',	'<h3 style="width: 500px;">Edit a header on ALL pages.</h3>\n<p>This is a Static Header editor (SH). Used for titles and other one-liners. Since it is a SH the text you add here will appear on ALL PAGES where this shortcode is present.</p>\n<p> Shortcode: <code>{%%header:some-name:static}</code></p>'),
(117,	1,	1,	'external-template',	'1',	'0000-00-00',	'<h3 style="width: 500px; text-align: center;">You can include nested templates to <br /> edit once and update all.</h3>\n<p>Nested templates capability is a great addition to the already easy to code toaster. You can create blocks of codes such as header, footer, whatever you need and include them throughout your templates. By doing this, all you have to do is code once, update all.</p>\n<p>Shortcode: <code> {%%template:_footer}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(121,	2,	NULL,	'flatmenu',	'1',	'0000-00-00',	'<h3>Flat Menu</h3>\n<p>This is the Flat menu. It usualy is used to bring up the usual about us / contact pages. Pages that do not have categories. </p>\n<p>shortcode: <code>{%%menu:flat}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(122,	2,	NULL,	'newsslider',	'1',	'0000-00-00',	'<h3>News scroller</h3>\n<p>This is the news scroller. In a simple shortcode you can bring the headlines to the front page.</p>\n<p>shortcode: <code>{%%newslist:_news list footer:asc}</code></p>\n<p style="text-align: center;"><a href="http://seotoaster-documentation.seotoaster.com/" target="_blank" title="seotoaster shortcodes">click here to see all shorcodes</a></p>'),
(123,	1,	1,	'introtext',	'1',	'0000-00-00',	'<h2 style="width: 500px; text-align: center;"><strong>Take the Toaster tour!</strong></h2>\n<div style="text-align: center;"><strong>Good Job! Your toaster is installed.</strong></div>\n<div style="text-align: center;"> </div>\n<div style="text-align: center;"><span style="background-color: #ffff99;">To remove these pop-ups, edit the properties for this page and change the template to the regular Index template, that will be your first assignment :)</span></div>'),
(124,	1,	1,	'tab2',	'1',	'0000-00-00',	'<p><strong>SEOTOASTER is the most advanced SEO CMS right out of the box - Here is a partial list of what SEO techniques seotoaster implements on your behalf.</strong></p>\n<ul>\n<li>Automatically aligns h1 tag to meta info when creating a page.</li>\n<li>Automated alt tag generation based on images file name</li>\n<li>Add/edit easily 301 redirects</li>\n<li>Comprehensive smart deep linking system<a href="http://www.seotoaster.com/deep-linking.html" title="Deep Linking">.</a></li>\n<li>Automated links and deep-links modifications when target page URL changes.</li>\n<li>Capability to create <a href="http://www.seotoaster.com/link-siloing.html" title="SEO links">JavaScripted link silos</a> with a point &amp; click interface.</li>\n<li>Attribute weight to pages to alter randomizing widgets.</li>\n<li>Automated HTML site map, sitemap.xml, and news sitemap generation.</li>\n<li>Automated Google shopping compliant product.xml feed creation.</li>\n<li>Automated KML file generation for Google Earth and local application.</li>\n<li>Robots.txt front end edition.</li>\n<li>Page error "404 not found" front-end edition.</li>\n<li>Easy-to-use moderated commenting system for articles with automated deep links.</li>\n<li>Seamless integration with SEO Samba to centralize management for <a target="_blank" href="http://www.seosamba.com/" title="Multi site seo">multi sites SEO</a>and website marketing.</li>\n</ul>\n<p style="text-align: center;"><span class="btn info"><a href="http://www.seotoaster.com/seo-website-design.html" title="SEO Information">See a lot more information here</a></span></p>'),
(125,	1,	1,	'tab3',	'1',	'0000-00-00',	'<p>Seotoaster is a free product. The latest stable version of the application will always be downloadable at no charge at http://www.seotoaster.com.</p>\n<p><strong>Seotoaster makes it very easy for regular folks to edit their website. The toaster is also packed with tools for developpers such as:</strong></p>\n<ul>\n<li>On site template editor</li>\n<li>Nested template capability</li>\n<li>On site Javascript editor</li>\n<li>On site CSS editor</li>\n</ul>\n<p>You can build a site using any framework you like, or plain HTML. You can also download the <span style="color: #0000ff;"><a href="http://flexkit.seotoaster.com/" target="_blank" title="Flexkit"><span style="color: #0000ff;">Flexkit framework</span></a> </span>wich will make it even easier to build your websites. </p>\n<p><strong class="red">In addition</strong>, you have the freedom to access and modify the source code of seotoaster. You have the freedom to keep these modifications to yourself or improve the program by making your modifications available to the community.</p>\n<p>You also <span class="yellowbg">have the freedom to redistribute copies</span> of the program. seotoaster is released under GPL ver 3. It also uses a library called TinyMCE as a WYSWYG editor. TinyMCE is release as part of this seotoaster package under a GPL license. Thank you to the folks at Moxiecode for their powerful WYSIWYG editor.</p>'),
(126,	3,	4,	'content_1',	'1',	'0000-00-00',	'Developers'),
(127,	1,	4,	'repeat_Section box',	'1',	'0000-00-00',	'3::'),
(128,	3,	4,	'content_2',	'1',	'0000-00-00',	'Business Owners'),
(129,	1,	4,	'content_31',	'1',	'0000-00-00',	'<p>Become a SeoToaster partner, and get immediate technical support to help you build sites and plug-ins.</p>\n<ul>\n<li>Offer SeoToaster with your own colors</li>\n<li>Manage all your clients from a single screen and offer exciting new premium marketing services</li>\n<li>Including PR distribution</li>\n<li>Social marketing management</li>\n<li>Aggregated web analytics</li>\n<li>Voice &amp; SMS services as well as automated SEO.</li>\n</ul>'),
(130,	1,	4,	'content_21',	'1',	'0000-00-00',	'<p>If you have no time to build your Internet presence, consider our website build and marketing services delivered by SeoSamba, the makers of SeoToaster.</p>\n<p>Email us at sales@seotoaster.com or call us at +18774509894</p>\n<p>Delivered locally by our agency partners or directly by SeoSamba, the makers of SeoToaster.</p>'),
(131,	3,	4,	'content_3',	'1',	'0000-00-00',	'Agencies'),
(134,	1,	4,	'widcard',	'1',	'0000-00-00',	'<h3>Website ID card</h3>\n<p>The website ID card allows you to enter all website information once and re-use it through the website. The Widcard is pretty handy, it allows you to administrate all general information about your business in one place: The logo, the address, the type of payment your eCommerce shop uses, the type of traffic analytic you want to use, and finally, it allows you to connect to seosamba, our marketing platform.  </p>'),
(135,	4,	NULL,	'nui-hello',	'1',	'0000-00-00',	'Hello user!'),
(136,	2,	NULL,	'nui-acessinfo',	'1',	'0000-00-00',	'<p>Here is the link to reset your password: </p>\n<p>{reset:link}</p>'),
(137,	4,	NULL,	'PR-title',	'1',	'0000-00-00',	'You are connected!'),
(138,	4,	NULL,	'PC-emailmessage',	'1',	'0000-00-00',	'Dear {user:fullname}'),
(139,	4,	NULL,	'PC-acessinfo',	'1',	'0000-00-00',	'Access info:'),
(140,	2,	NULL,	'PC-acessinfo',	'1',	'0000-00-00',	'<p class="h4"><strong>Login</strong></p>\n<p>{user:email}</p>\n<p class="h4"><strong>Password</strong></p>\n<p>{user:password}</p>'),
(141,	4,	NULL,	'PC-header',	'1',	'0000-00-00',	'Dear user!'),
(142,	4,	NULL,	'PC-title',	'1',	'0000-00-00',	'Hello!'),
(143,	2,	NULL,	'login-link',	'1',	'0000-00-00',	'<a href="{$website:url}sign-in.html" style="background: none repeat scroll 0% 0% #5279eb; color: #ffffff; font-size: 20px; text-decoration: none; padding: 10px 20px;">Click here to log in</a>'),
(144,	2,	NULL,	'widcard',	'1',	'0000-00-00',	'<h3>Website ID card</h3>\n<p>The website ID card allows you to enter all website information once and re-use it through the website. The Widcard is pretty handy, it allows you to administrate all general information about your business in one place: The logo, the address, the type of payment your eCommerce shop uses, the type of traffic analytic you want to use, and finally, it allows you to connect to seosamba, our marketing platform.  </p>'),
(145,	1,	1,	'adminonly',	'1',	'0000-00-00',	'<p>SeoToaster let you add and edit headers and content blocks right on page or throughout all pages sharing a template</p>');

DROP TABLE IF EXISTS `deeplink`;
CREATE TABLE `deeplink` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `page_id` int(10) unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` enum('int','ext') COLLATE utf8_unicode_ci DEFAULT 'int',
  `ban` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `nofollow` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `indName` (`name`),
  KEY `indType` (`type`),
  KEY `indUrl` (`url`),
  KEY `indDplPageId` (`page_id`),
  CONSTRAINT `deeplink_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `email_triggers`;
CREATE TABLE `email_triggers` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `enabled` enum('0','1') COLLATE utf8_unicode_ci NOT NULL,
  `trigger_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `observer` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `trigger_name_2` (`trigger_name`,`observer`),
  KEY `trigger_name` (`trigger_name`),
  KEY `observer` (`observer`),
  KEY `enabled` (`enabled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `email_triggers` (`id`, `enabled`, `trigger_name`, `observer`) VALUES
(1,	'1',	't_feedbackform',	'Tools_Mail_SystemMailWatchdog'),
(2,	'1',	't_passwordreset',	'Tools_Mail_SystemMailWatchdog'),
(3,	'1',	't_passwordchange',	'Tools_Mail_SystemMailWatchdog'),
(4,	'1',	't_membersignup',	'Tools_Mail_SystemMailWatchdog'),
(5,	'1',	't_systemnotification',	'Tools_Mail_SystemMailWatchdog');

DROP TABLE IF EXISTS `email_triggers_actions`;
CREATE TABLE `email_triggers_actions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `service` enum('email','sms') COLLATE utf8_unicode_ci DEFAULT NULL,
  `trigger` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `template` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `recipient` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8_unicode_ci,
  `from` tinytext COLLATE utf8_unicode_ci NOT NULL COMMENT 'can be used in the From field of e-mail',
  `subject` tinytext COLLATE utf8_unicode_ci NOT NULL COMMENT 'can be used in the "Subject" field of e-mail',
  PRIMARY KEY (`id`),
  KEY `trigger` (`trigger`),
  KEY `template` (`template`),
  KEY `recipient` (`recipient`),
  CONSTRAINT `email_triggers_actions_ibfk_1` FOREIGN KEY (`trigger`) REFERENCES `email_triggers` (`trigger_name`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `email_triggers_actions_ibfk_2` FOREIGN KEY (`recipient`) REFERENCES `email_triggers_recipient` (`recipient`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `email_triggers_actions_ibfk_3` FOREIGN KEY (`template`) REFERENCES `template` (`name`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `email_triggers_actions` (`id`, `service`, `trigger`, `template`, `recipient`, `message`, `from`, `subject`) VALUES
(1,	'email',	't_feedbackform',	'Form reply simple',	'guest',	'Thank you for contacting us!',	'no-reply@seotoaster.com',	'Thank you!'),
(2,	'email',	't_membersignup',	'email',	'admin',	'Thank you for your registration!',	'no-reply@example.com',	'Thank you!'),
(4,	'email',	't_membersignup',	'New member registered U',	'member',	'Thank you for registering on this theme. We are glad you made it safe at becoming a member.\r\n',	'no-reply@seotoaster.com',	'Thank you!'),
(5,	'email',	't_passwordreset',	'password reset',	'member',	'Here is the link to reset your password: {reset:link}',	'no-reply@seotoaster.com',	'Password reminder'),
(6,	'email',	't_passwordchange',	'Password changed',	'member',	'Your password was changed successfully',	'no-reply@example.com',	'Password was changed');

DROP TABLE IF EXISTS `email_triggers_recipient`;
CREATE TABLE `email_triggers_recipient` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `recipient` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Recipient Name',
  PRIMARY KEY (`id`),
  KEY `recipient` (`recipient`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `email_triggers_recipient` (`id`, `recipient`) VALUES
(4,	'admin'),
(3,	'copywriter'),
(1,	'guest'),
(2,	'member'),
(5,	'superadmin');

DROP TABLE IF EXISTS `featured_area`;
CREATE TABLE `featured_area` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `indName` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `featured_area` (`id`, `name`) VALUES
(2,	'free theme'),
(1,	'home page'),
(3,	'plugins');

DROP TABLE IF EXISTS `form`;
CREATE TABLE `form` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `code` text COLLATE utf8_unicode_ci NOT NULL,
  `contact_email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `message_success` text COLLATE utf8_unicode_ci NOT NULL,
  `message_error` text COLLATE utf8_unicode_ci NOT NULL,
  `reply_subject` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `reply_mail_template` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `reply_from` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `reply_from_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `reply_text` text COLLATE utf8_unicode_ci,
  `captcha` enum('0','1') COLLATE utf8_unicode_ci DEFAULT '0',
  `mobile` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enable_sms` enum('0','1') COLLATE utf8_unicode_ci DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `form` (`id`, `name`, `code`, `contact_email`, `message_success`, `message_error`, `reply_subject`, `reply_mail_template`, `reply_from`, `reply_from_name`, `reply_text`, `captcha`, `mobile`, `enable_sms`) VALUES
(1,	'Contact-form',	'<p>\r\n<input placeholder="Full Name" type="text" name="name" size="20" maxlength="150">\r\n</p>\r\n<p>\r\n<input placeholder="Email" type="text" name="email" size="20" maxlength="150">\r\n</p>\r\n<p>\r\n<input placeholder="Phone number" type="text" name="mobile" size="20" maxlength="100">\r\n</p>\r\n<p>\r\n<textarea name="Message" cols="32" rows="3">Describe your project here. Our sales team will contact you ASAP.</textarea></p>',	'david@seosamba.com',	'Great, we will talk to you shortly. Help is on the way.',	'Error',	'Looks like you need some help with your website project',	'Form reply simple',	'david@seosamba.com',	'',	'Hello Hello. Message received. Our sales team will contact you ASAP.',	'0',	'',	'1');

DROP TABLE IF EXISTS `form_page_conversion`;
CREATE TABLE `form_page_conversion` (
  `page_id` int(10) unsigned NOT NULL,
  `form_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `conversion_code` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`page_id`,`form_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `form_page_conversion` (`page_id`, `form_name`, `conversion_code`) VALUES
(1,	'Contact-form',	''),
(3,	'Contact-form',	''),
(4,	'Contact-form',	''),
(4,	'email-us',	''),
(5,	'Contact-form',	'');

DROP TABLE IF EXISTS `link_container`;
CREATE TABLE `link_container` (
  `id_container` int(10) unsigned NOT NULL,
  `link` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_container`,`link`),
  KEY `indContainerId` (`id_container`),
  KEY `indLink` (`link`),
  CONSTRAINT `FK_link_container` FOREIGN KEY (`id_container`) REFERENCES `container` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `link_container` (`id_container`, `link`) VALUES
(21,	'{$website:url}media/news/original/52_1408008785772-b2b_marketing_automation_vendor_revenues_seosamba_saas.png'),
(21,	'http://www.seosamba.com/'),
(21,	'http://www.seosamba.com/seo-software.html'),
(23,	'{$website:url}index.html'),
(63,	'http://www.seotoaster.com/how-to-create-and-edit-a-page.html#teasers'),
(71,	'http://seotoaster-documentation.seotoaster.com/'),
(71,	'http://www.seotoaster.com/free-websites-themes.html'),
(92,	'http://demo.seotoaster.com/go'),
(95,	'/after-logging-in.html'),
(100,	'{$website:url}how-to-create-and-edit-a-page.html'),
(100,	'http://seotoaster-documentation.seotoaster.com/'),
(101,	'http://seotoaster-documentation.seotoaster.com/'),
(101,	'http://www.seotoaster.com/how-to-add-and-edit-a-featured-area.html'),
(103,	'{$website:url}how-to-create-and-edit-a-page.html'),
(106,	'http://seotoaster-documentation.seotoaster.com/'),
(107,	'http://seotoaster-documentation.seotoaster.com/'),
(109,	'http://seotoaster-documentation.seotoaster.com/'),
(112,	'http://seotoaster-documentation.seotoaster.com/'),
(114,	'https://vimeo.com'),
(114,	'https://vimeo.com/37282072'),
(114,	'https://vimeo.com/seotoaster'),
(117,	'http://seotoaster-documentation.seotoaster.com/'),
(121,	'http://seotoaster-documentation.seotoaster.com/'),
(122,	'http://seotoaster-documentation.seotoaster.com/'),
(124,	'http://www.seosamba.com/'),
(124,	'http://www.seotoaster.com/deep-linking.html'),
(124,	'http://www.seotoaster.com/link-siloing.html'),
(124,	'http://www.seotoaster.com/seo-website-design.html'),
(125,	'http://flexkit.seotoaster.com/'),
(143,	'{$website:url}sign-in.html');

DROP TABLE IF EXISTS `observers_queue`;
CREATE TABLE `observers_queue` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `observable` text COLLATE utf8_unicode_ci NOT NULL COMMENT 'Observable Class Name',
  `observer` text COLLATE utf8_unicode_ci NOT NULL COMMENT 'Observer Class Name',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `observers_queue` (`id`, `observable`, `observer`) VALUES
(1,	'Application_Model_Models_Page',	'Api_Tools_PageObserver'),
(2,	'Application_Model_Models_Page',	'Newslog_Tools_Watchdog_Page'),
(3,	'Application_Model_Models_Form',	'Tools_SmsServiceFormWatchdog'),
(4,	'Application_Model_Models_Form',	'Tools_MailServiceFormWatchdog');

DROP TABLE IF EXISTS `optimized`;
CREATE TABLE `optimized` (
  `page_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to page table',
  `url` tinytext COLLATE utf8_unicode_ci,
  `h1` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `header_title` text COLLATE utf8_unicode_ci,
  `nav_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `targeted_key_phrase` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` text COLLATE utf8_unicode_ci,
  `meta_keywords` text COLLATE utf8_unicode_ci,
  `teaser_text` text COLLATE utf8_unicode_ci,
  `seo_intro` text COLLATE utf8_unicode_ci,
  `seo_intro_target` text COLLATE utf8_unicode_ci,
  `status` enum('tweaked','on') COLLATE utf8_unicode_ci DEFAULT NULL,
  `seo_rule_id` int(10) DEFAULT NULL,
  `url_rule_id` int(10) DEFAULT NULL,
  UNIQUE KEY `page_id` (`page_id`),
  KEY `h1` (`h1`),
  KEY `status` (`status`),
  KEY `nav_name` (`nav_name`),
  KEY `url` (`url`(30)),
  CONSTRAINT `optimized_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `page`;
CREATE TABLE `page` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template_id` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `nav_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` text COLLATE utf8_unicode_ci,
  `meta_keywords` text COLLATE utf8_unicode_ci,
  `header_title` text COLLATE utf8_unicode_ci,
  `h1` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `teaser_text` text COLLATE utf8_unicode_ci,
  `last_update` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `is_404page` enum('0','1') COLLATE utf8_unicode_ci DEFAULT '0',
  `show_in_menu` enum('0','1','2') COLLATE utf8_unicode_ci DEFAULT '0',
  `order` int(10) unsigned DEFAULT NULL,
  `weight` tinyint(3) unsigned DEFAULT '0',
  `silo_id` int(10) unsigned DEFAULT NULL,
  `targeted_key_phrase` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `protected` enum('0','1') CHARACTER SET utf8 DEFAULT '0',
  `system` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `draft` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `publish_at` date DEFAULT NULL,
  `news` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `err_login_landing` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `mem_landing` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `signup_landing` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `checkout` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `preview_image` text COLLATE utf8_unicode_ci COMMENT 'Page Preview Image',
  `external_link_status` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `external_link` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `indParentId` (`parent_id`),
  KEY `indUrl` (`url`),
  KEY `indMenu` (`show_in_menu`),
  KEY `indOrder` (`order`),
  KEY `indProtected` (`protected`),
  KEY `draft` (`draft`),
  KEY `news` (`news`),
  KEY `nav_name` (`nav_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `page` (`id`, `template_id`, `parent_id`, `nav_name`, `meta_description`, `meta_keywords`, `header_title`, `h1`, `url`, `teaser_text`, `last_update`, `is_404page`, `show_in_menu`, `order`, `weight`, `silo_id`, `targeted_key_phrase`, `protected`, `system`, `draft`, `publish_at`, `news`, `err_login_landing`, `mem_landing`, `signup_landing`, `checkout`, `preview_image`, `external_link_status`, `external_link`) VALUES
(1,	'index_pop-ups',	0,	'Home',	'',	'',	'Home',	'Home',	'index.html',	'',	'2015-03-27 18:03:09',	'0',	'1',	0,	0,	NULL,	'Home',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	NULL,	'0',	''),
(4,	'category',	0,	'Get some help',	'',	'',	'Get some help for your site',	'Get some help for your website',	'get-some-help-for-your-site.html',	'',	'2015-04-23 10:18:29',	'0',	'1',	1,	0,	0,	'Get some help for your website',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(5,	'category',	0,	'E-mails templates',	'',	'',	'E-mails',	'E-mails templates',	'e-mails.html',	'',	'2015-04-23 10:18:29',	'0',	'1',	2,	0,	0,	'E-mails templates',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(6,	'news room',	0,	'News',	'',	'',	'News',	'News',	'news.html',	'',	'2015-02-17 11:37:16',	'0',	'1',	6,	0,	0,	'News',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(7,	'default',	-1,	'Search Results',	'',	'',	'Search Results',	'Search Results',	'search-results.html',	'',	'2015-04-23 10:18:29',	'0',	'0',	16,	0,	0,	'Search Results',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(9,	'default',	-1,	'How to create and edit a page',	'',	'',	'How to create and edit a page',	'How to create and edit a page',	'how-to-create-and-edit-a-page.html',	'Content creation has never been easier. Read our one paragraph tutorial, watch a short video, and you are on your way to success.',	'2015-04-23 10:18:29',	'0',	'0',	17,	0,	0,	'How to create and edit a page',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(10,	'default',	-1,	'How to add and edit a template',	'',	'',	'How to add and edit a template',	'How to add and edit a template',	'how-to-add-and-edit-a-template.html',	'Easily create your websites HTML and CSS templates using seotoaster after reading this short tutorial and watching a sweet video.',	'2015-04-23 10:18:29',	'0',	'0',	18,	0,	0,	'How to add and edit a template',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(11,	'default',	-1,	'Site map',	'',	'',	'Site map',	'Site map',	'site-map.html',	'',	'2015-04-23 10:18:29',	'0',	'2',	8,	0,	0,	'Site map',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(13,	'login',	-1,	'Sign In',	'',	'',	'Sign In',	'Sign In',	'sign-in.html',	'',	'2015-04-23 10:18:29',	'0',	'2',	9,	0,	0,	'Sign In',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(14,	'news',	-1,	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'SeoToaster announces new editions (v2.3) of its marketing & SEO content management system (CMS) and eCommerce solutions.',	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'seotoaster-releases-new-cms-ecommerce-editions-v-23-1423135737.html',	'SeoToaster announces new editions (v2.3) of its marketing & SEO content management system (CMS) and eCommerce solutions.',	'2015-02-05 18:02:38',	'0',	'0',	0,	0,	0,	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'0',	'0',	'0',	NULL,	'1',	'0',	'0',	'0',	'0',	'seotoaster-releases-new-cms-ecommerce-editions-v-23-1423135737.png',	'0',	''),
(20,	'news',	-1,	'B2B marketing automation, a booming market for smart web agencies',	'With Seo Samba, position your agency to take advantage of the increased number of B2B marketers looking for marketing automation',	'B2B marketing automation, a booming market for smart web agencies',	'B2B marketing automation, a booming market for smart web agencies',	'B2B marketing automation, a booming market for smart web agencies',	'b2b-marketing-automation-a-booming-market-for-smart-web-agencies-1423145781.html',	'With Seo Samba, position your agency to take advantage of the increased number of B2B marketers looking for marketing automation',	'2015-02-05 19:02:21',	'0',	'0',	0,	0,	0,	'B2B marketing automation, a booming market for smart web agencies',	'0',	'0',	'0',	NULL,	'1',	'0',	'0',	'0',	'0',	'b2b-marketing-automation-a-booming-market-for-smart-web-agencies-1423145781.jpg',	'0',	''),
(21,	'404 page',	-1,	'Not Found',	'',	'',	'Not Found',	'Not Found',	'not-found.html',	'',	'2015-04-23 10:18:29',	'0',	'0',	19,	0,	0,	'Not Found',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(22,	'Form reply simple',	5,	'Form reply simple',	'Form reply simple',	'Form reply simple',	'Form reply simple',	'Form reply simple',	'form-reply-simple.html',	'',	'2015-04-07 15:46:13',	'0',	'1',	4,	0,	0,	'Form reply simple',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'form-reply-simple.jpg',	'0',	''),
(23,	'New member registered U',	5,	'New member registered',	'',	'',	'New member registered',	'New member registered',	'new-member-registered.html',	'',	'2015-04-22 15:04:29',	'0',	'1',	5,	0,	0,	'New member registered',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'new-member-registered.jpg',	'0',	''),
(24,	'login',	-1,	'Registration',	'',	'',	'Registration',	'Registration',	'registration.html',	'',	'2015-04-23 10:18:29',	'0',	'2',	10,	0,	0,	'Registration',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(36,	'default',	-1,	'How to add and edit content',	'How to add and edit content',	'How to add and edit content',	'How to add and edit content',	'How to add and edit content',	'how-to-add-and-edit-content.html',	'Seotoaster makes creating and editing of content simple and easy. Right at your fingertips, onpage, Inline editing.',	'2015-04-23 10:18:29',	'0',	'0',	12,	0,	0,	'How to add and edit content',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(37,	'login',	-1,	'After singed-up',	'',	'',	'After singed-up',	'Dear user!',	'after-singed-up.html',	'',	'2015-04-23 10:04:54',	'0',	'0',	13,	0,	0,	'Dear user!',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(38,	'login',	-1,	'After logging-in',	'',	'',	'After logging-in',	'Hello {$user:fullname:readonly}!',	'after-logging-in.html',	'',	'2015-04-23 10:04:12',	'0',	'0',	14,	0,	0,	'Hello {$user:fullname:readonly}!',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	''),
(40,	'password reset',	5,	'Password reset',	'',	'',	'Password reset',	'Password reset',	'password-reset.html',	'',	'2015-04-23 10:18:29',	'0',	'1',	3,	0,	0,	'Password reset',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'password-reset.jpg',	'0',	''),
(41,	'Password changed',	-1,	'Password changed',	'',	'',	'Password changed',	'Password changed',	'password-changed.html',	'',	'2015-04-23 10:18:29',	'0',	'0',	15,	0,	0,	'Password changed',	'0',	'0',	'0',	NULL,	'0',	'0',	'0',	'0',	'0',	'',	'0',	'');

DROP TABLE IF EXISTS `page_fa`;
CREATE TABLE `page_fa` (
  `page_id` int(10) unsigned NOT NULL,
  `fa_id` int(10) unsigned NOT NULL,
  `order` int(10) unsigned NOT NULL,
  PRIMARY KEY (`page_id`,`fa_id`),
  KEY `indPageId` (`page_id`),
  KEY `indFaId` (`fa_id`),
  KEY `indOrder` (`order`),
  CONSTRAINT `FK_page_fa` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE,
  CONSTRAINT `page_fa_ibfk_1` FOREIGN KEY (`fa_id`) REFERENCES `featured_area` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `page_fa` (`page_id`, `fa_id`, `order`) VALUES
(9,	1,	1),
(10,	1,	2),
(36,	1,	3);

DROP TABLE IF EXISTS `page_has_option`;
CREATE TABLE `page_has_option` (
  `page_id` int(10) unsigned NOT NULL,
  `option_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`page_id`,`option_id`),
  KEY `option_id` (`option_id`),
  CONSTRAINT `page_has_option_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE,
  CONSTRAINT `page_has_option_ibfk_2` FOREIGN KEY (`option_id`) REFERENCES `page_option` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `page_has_option` (`page_id`, `option_id`) VALUES
(21,	'option_404page'),
(38,	'option_member_landing'),
(37,	'option_member_signuplanding'),
(6,	'option_newsindex'),
(7,	'option_search');

DROP TABLE IF EXISTS `page_option`;
CREATE TABLE `page_option` (
  `id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `context` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'In which context this option is used. E.g. option_newsindex used in News system context',
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `option_usage` enum('once','many') COLLATE utf8_unicode_ci DEFAULT 'many',
  PRIMARY KEY (`id`),
  KEY `active` (`active`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `page_option` (`id`, `title`, `context`, `active`, `option_usage`) VALUES
('option_404page',	'Our error 404 "Not found" page',	'Seotoaster pages',	1,	'many'),
('option_member_landing',	'Where members land after logging-in',	'Seotoaster membership',	1,	'once'),
('option_member_loginerror',	'Our membership login error page',	'Seotoaster membership',	1,	'once'),
('option_member_signuplanding',	'Where members land after signed-up',	'Seotoaster membership',	1,	'once'),
('option_newsindex',	'News index page',	'News system',	1,	'once'),
('option_newspage',	'News page',	'News system',	1,	'many'),
('option_protected',	'Accessible only to logged-in members',	'Seotoaster pages',	1,	'many'),
('option_search',	'Search landing page',	'Seotoaster pages',	1,	'once');

DROP TABLE IF EXISTS `password_reset_log`;
CREATE TABLE `password_reset_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `token_hash` varchar(100) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Password reset token. Unique hash string.',
  `user_id` int(10) unsigned NOT NULL,
  `status` enum('new','used','expired') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'new' COMMENT 'Recovery link status',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `expired_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `token_hash` (`token_hash`),
  KEY `status` (`status`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `password_reset_log` (`id`, `token_hash`, `user_id`, `status`, `created_at`, `expired_at`) VALUES
(1,	'8cf5a15898a74156502682309',	4,	'used',	'2015-02-23 09:15:18',	'2015-02-24 09:16:44'),
(2,	'a4f8073e52ddb712b7d715da7',	7,	'new',	'2015-04-22 16:10:06',	'2015-04-23 16:13:21'),
(3,	'7ab709b7a1c9767b64ff36dba',	8,	'used',	'2015-04-23 09:03:05',	'2015-04-24 09:06:20'),
(4,	'11abae0b389c22dff247d2de0',	9,	'new',	'2015-04-23 09:24:14',	'2015-04-24 09:27:29'),
(5,	'8f8b44c8a0c7e3387bb6b1920',	10,	'new',	'2015-04-23 09:29:11',	'2015-04-24 09:32:26'),
(6,	'407ed3fc414820d11c8a7062a',	15,	'used',	'2015-04-23 10:17:24',	'2015-04-24 10:20:40'),
(7,	'ebdd57b43508a7606fb3144d0',	17,	'used',	'2015-04-24 12:44:58',	'2015-04-25 12:48:16'),
(8,	'd3bae771abe938e80024fbd61',	18,	'used',	'2015-04-24 13:04:14',	'2015-04-25 14:19:41'),
(9,	'649bb1735796f19efdb2b18ef',	19,	'used',	'2015-04-24 14:44:56',	'2015-04-25 14:48:14');

DROP TABLE IF EXISTS `plugin`;
CREATE TABLE `plugin` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` enum('enabled','disabled') COLLATE utf8_unicode_ci DEFAULT 'disabled',
  `tags` text COLLATE utf8_unicode_ci COMMENT 'comma separated words',
  `license` blob,
  `version` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `indName` (`name`),
  KEY `indStatus` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `plugin` (`id`, `name`, `status`, `tags`, `license`, `version`) VALUES
(1,	'api',	'enabled',	NULL,	NULL,	'2.2.0'),
(2,	'netcontent',	'enabled',	NULL,	NULL,	'2.2.0'),
(3,	'widcard',	'enabled',	NULL,	NULL,	'2.2.0'),
(4,	'newslog',	'enabled',	NULL,	NULL,	'2.2.3'),
(5,	'socialposter',	'enabled',	NULL,	NULL,	'2.2.0'),
(6,	'webbuilder',	'enabled',	NULL,	NULL,	'2.2.0'),
(7,	'apps',	'enabled',	NULL,	NULL,	'2.2.2'),
(8,	'toastauth',	'enabled',	NULL,	NULL,	'2.2.0');

DROP TABLE IF EXISTS `plugin_apps_settings`;
CREATE TABLE `plugin_apps_settings` (
  `service_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` enum('0','1') COLLATE utf8_unicode_ci DEFAULT '0',
  `category` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`service_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `plugin_apps_system_form`;
CREATE TABLE `plugin_apps_system_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `form` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `lists` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `service` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `plugin_netcontent_widget`;
CREATE TABLE `plugin_netcontent_widget` (
  `widget_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `content` text COLLATE utf8_unicode_ci,
  `publish` tinyint(1) DEFAULT NULL,
  `p2p` tinyint(1) NOT NULL DEFAULT '0',
  `modify_date` date DEFAULT NULL,
  PRIMARY KEY (`widget_name`,`p2p`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `plugin_newslog_configuration`;
CREATE TABLE `plugin_newslog_configuration` (
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `plugin_newslog_configuration` (`name`, `value`) VALUES
('folder',	'news');

DROP TABLE IF EXISTS `plugin_newslog_news`;
CREATE TABLE `plugin_newslog_news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `page_id` int(10) unsigned DEFAULT NULL,
  `metaData` text COLLATE utf8_unicode_ci NOT NULL,
  `title` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `teaser` text COLLATE utf8_unicode_ci,
  `content` longtext COLLATE utf8_unicode_ci,
  `broadcast` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `type` enum('internal','external') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'internal',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `external_id` int(10) unsigned DEFAULT NULL,
  `user_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `page_id` (`page_id`),
  KEY `type` (`type`),
  KEY `external_id` (`external_id`),
  KEY `index_created_ad` (`created_at`),
  KEY `index_id_created_at` (`id`,`created_at`),
  CONSTRAINT `plugin_newslog_news_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Local author id';

INSERT INTO `plugin_newslog_news` (`id`, `page_id`, `metaData`, `title`, `teaser`, `content`, `broadcast`, `published`, `featured`, `archived`, `type`, `created_at`, `updated_at`, `external_id`, `user_id`) VALUES
(1,	14,	'{"h1":"SeoToaster releases new CMS & eCommerce editions (v 2.3)","title":"SeoToaster releases new CMS & eCommerce editions (v 2.3)","navName":"SeoToaster releases new CMS & eCommerce editions (v 2.3)","url":"seotoaster-releases-new-cms-ecommerce-editions-v-23-1423135737.html","teaserText":"SeoToaster announces new editions (v2.3) of its marketing & SEO content management system (CMS) and eCommerce solutions.","metaKeywords":"SeoToaster releases new CMS & eCommerce editions (v 2.3)","template":"news","image":"seotoaster-releases-new-cms-ecommerce-editions-v-23-1423135737.png"}',	'SeoToaster releases new CMS & eCommerce editions (v 2.3)',	'SeoToaster announces new editions (v2.3) of its marketing & SEO content management system (CMS) and eCommerce solutions.',	'\n                <a class="tpopup generator-links" data-pwidth="480" data-pheight="163" title="Edit" href="javascript:;" data-url="{$website:url}backend/backend_content/editrepeat/pageId/14/repeatName/Article blocks/contentType/1">Edit repeat- <em>Article blocks</em></a>\n                <section>\n                    <h2><a class="tpopup generator-links" data-pwidth="600" data-pheight="140" title="Click to edit header content" href="javascript:;" data-url="{$website:url}backend/backend_content/add/containerType/3/containerName/content_1/pageId/14"><img width="26" height="26" src="{$website:url}system/images/editadd-header.png" alt="edit header content" /></a></h2>\n                    <p><strong><span style="font-size: 24px;">SeoToaster announces new editions (v2.3) of its marketing &amp; SEO content management system (CMS) and eCommerce solutions.</span></strong></p>\n<p>Online marketing specialist SeoSamba has just released the newest version 2.3 of the free Open Source CMS &amp; Ecommerce solution SeoToaster to build rapidly, manage easily and market efficiently websites optimized for top search engine performance.</p><a class="tpopup generator-links" data-pwidth="960" data-pheight="560" title="Click to edit  content" href="javascript:;" data-url="{$website:url}backend/backend_content/edit/id/19/containerType/1"><img width="26" height="26" src="{$website:url}system/images/editadd-content.png" alt="edit  content" /></a>\n                    <a class="tpopup generator-links" data-pwidth="960" data-pheight="560" title="Click to edit  content" href="javascript:;" data-url="{$website:url}backend/backend_content/add/containerType/1/containerName/content_12/pageId/14"><img width="26" height="26" src="{$website:url}system/images/editadd-content.png" alt="edit  content" /></a>\n                </section>\n                \n                ',	0,	1,	0,	0,	'internal',	'2015-02-05 16:28:57',	'2015-04-22 15:59:00',	NULL,	1),
(2,	20,	'{"h1":"B2B marketing automation, a booming market for smart web agencies","title":"B2B marketing automation, a booming market for smart web agencies","navName":"B2B marketing automation, a booming market for smart web agencies","url":"b2b-marketing-automation-a-booming-market-for-smart-web-agencies-1423145781.html","teaserText":"With Seo Samba, position your agency to take advantage of the increased number of B2B marketers looking for marketing automation","metaKeywords":"B2B marketing automation, a booming market for smart web agencies","template":"news","image":"b2b-marketing-automation-a-booming-market-for-smart-web-agencies-1423145781.jpg"}',	'B2B marketing automation, a booming market for smart web agencies',	'With Seo Samba, position your agency to take advantage of the increased number of B2B marketers looking for marketing automation',	'\n                <a class="tpopup generator-links" data-pwidth="480" data-pheight="163" title="Edit" href="javascript:;" data-url="{$website:url}backend/backend_content/editrepeat/pageId/20/repeatName/Article blocks/contentType/1">Edit repeat- <em>Article blocks</em></a>\n                <section>\n                    <h2><a class="tpopup generator-links" data-pwidth="600" data-pheight="140" title="Click to edit header content" href="javascript:;" data-url="{$website:url}backend/backend_content/add/containerType/3/containerName/content_1/pageId/20"><img width="26" height="26" src="{$website:url}system/images/editadd-header.png" alt="edit header content" /></a></h2>\n                    <p>After years of slow early adoption, B2B marketers have finally grasped the importance of content marketing and <a href="http://www.seosamba.com/">​online marketing automation</a> to improve lead generation, overall productivity and conversion rates.</p>\n<p><a class="_lbox" href="{$website:url}media/news/original/52_1408008785772-b2b_marketing_automation_vendor_revenues_seosamba_saas.png" title="52_1408008785772 b2b_marketing_automation_vendor_revenues_seosamba_saas"><img style="display: block; margin-left: auto; margin-right: auto;" src="{$website:url}media/news/original/52_1408008785772-b2b_marketing_automation_vendor_revenues_seosamba_saas.png" alt="52_1408008785772 b2b_marketing_automation_vendor_revenues_seosamba_saas" width="600" height="333" border="0" /></a></p>\n<p>However, many B2B marketers still drag their feet with actual online marketing deployment. As a matter of fact, only half of B2B marketers are already using a <a href="http://www.seosamba.com/seo-software.html">​marketing automation platform</a>.</p>\n<p>Of those who don’t, more than two thirds are either currently evaluating such a solution, know of existing tools but don’t use it or are simply not aware of the many application and benefits of online marketing automation.</p><a class="tpopup generator-links" data-pwidth="960" data-pheight="560" title="Click to edit  content" href="javascript:;" data-url="{$website:url}backend/backend_content/edit/id/21/containerType/1"><img width="26" height="26" src="{$website:url}system/images/editadd-content.png" alt="edit  content" /></a>\n                    <a class="tpopup generator-links" data-pwidth="960" data-pheight="560" title="Click to edit  content" href="javascript:;" data-url="{$website:url}backend/backend_content/add/containerType/1/containerName/content_12/pageId/20"><img width="26" height="26" src="{$website:url}system/images/editadd-content.png" alt="edit  content" /></a>\n                </section>\n                \n                ',	0,	1,	0,	0,	'internal',	'2015-02-05 19:16:21',	'2015-02-23 09:48:32',	NULL,	1);

DROP TABLE IF EXISTS `plugin_newslog_news_has_tag`;
CREATE TABLE `plugin_newslog_news_has_tag` (
  `news_id` int(10) unsigned NOT NULL,
  `tag_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`news_id`,`tag_id`),
  KEY `tag_id` (`tag_id`),
  CONSTRAINT `plugin_newslog_news_has_tag_ibfk_1` FOREIGN KEY (`news_id`) REFERENCES `plugin_newslog_news` (`id`) ON DELETE CASCADE,
  CONSTRAINT `plugin_newslog_news_has_tag_ibfk_2` FOREIGN KEY (`tag_id`) REFERENCES `plugin_newslog_tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `plugin_newslog_pingservice`;
CREATE TABLE `plugin_newslog_pingservice` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `url` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `status` enum('enabled','disabled') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'disabled',
  `is_default` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `default` (`is_default`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `plugin_newslog_pingservice` (`id`, `url`, `status`, `is_default`) VALUES
(3,	'http://rpc.weblogs.com/RPC2',	'enabled',	1),
(4,	'http://ping.blo.gs/',	'enabled',	1),
(5,	'http://rpc.pingomatic.com/RPC2',	'enabled',	1);

DROP TABLE IF EXISTS `plugin_newslog_tag`;
CREATE TABLE `plugin_newslog_tag` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `plugin_toastauth_settings`;
CREATE TABLE `plugin_toastauth_settings` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci NOT NULL,
  `status` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `plugin_toastauth_settings` (`id`, `name`, `settings`, `status`) VALUES
(1,	'facebook',	'a:6:{s:9:"client_id";s:0:"";s:13:"client_secret";s:0:"";s:12:"redirect_uri";s:0:"";s:5:"scope";s:5:"email";s:8:"auth_url";s:37:"https://www.facebook.com/dialog/oauth";s:9:"token_url";s:45:"https://graph.facebook.com/oauth/access_token";}',	0),
(2,	'google',	'a:8:{s:9:"client_id";s:0:"";s:13:"client_secret";s:0:"";s:12:"redirect_uri";s:0:"";s:5:"scope";s:5:"email";s:8:"auth_url";s:41:"https://accounts.google.com/o/oauth2/auth";s:9:"token_url";s:42:"https://accounts.google.com/o/oauth2/token";s:10:"grant_type";s:18:"authorization_code";s:13:"response_type";s:4:"code";}',	0),
(3,	'linkedin',	'a:8:{s:13:"response_type";s:4:"code";s:9:"client_id";s:0:"";s:13:"client_secret";s:0:"";s:5:"scope";s:29:"r_basicprofile r_emailaddress";s:12:"redirect_uri";s:60:"http://auth.com/plugin/toastauth/run/login/provider/linkedin";s:10:"grant_type";s:18:"authorization_code";s:9:"token_url";s:47:"https://www.linkedin.com/uas/oauth2/accessToken";s:8:"auth_url";s:49:"https://www.linkedin.com/uas/oauth2/authorization";}',	0);

DROP TABLE IF EXISTS `redirect`;
CREATE TABLE `redirect` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `page_id` int(10) unsigned DEFAULT NULL,
  `from_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `to_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `domain_to` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `domain_from` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `indPageId` (`page_id`),
  KEY `indFromUrl` (`from_url`),
  KEY `indToUrl` (`to_url`),
  CONSTRAINT `FK_redirect` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `seo_data`;
CREATE TABLE `seo_data` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `seo_top` longtext COLLATE utf8_unicode_ci,
  `seo_bottom` longtext COLLATE utf8_unicode_ci,
  `seo_head` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `seo_data` (`id`, `seo_top`, `seo_bottom`, `seo_head`) VALUES
(1,	'{$form:conversioncode}',	'',	'');

DROP TABLE IF EXISTS `silo`;
CREATE TABLE `silo` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `indName` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `silo` (`id`, `name`) VALUES
(1,	'E-mails');

DROP TABLE IF EXISTS `template`;
CREATE TABLE `template` (
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`),
  KEY `type` (`type`),
  CONSTRAINT `template_ibfk_1` FOREIGN KEY (`type`) REFERENCES `template_type` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `template` (`name`, `content`, `type`) VALUES
('_footer',	'<footer class="mt30px" itemscope itemtype="http://schema.org/LocalBusiness" role="contentinfo">\n    <!-- Container -->\n    <div class="container">\n    \n        <!-- Flat Menu -->\n        <nav id="flat-menu" class="grid_6">\n            {$menu:flat}\n        </nav>\n        \n        <!-- News list -->\n        <div class="news-list grid_6 cycle-slideshow"\n             data-cycle-slides=".news-item"\n             data-cycle-fx="scrollHorz"\n             data-cycle-max-z="10"\n             data-cycle-speed=1000\n             data-cycle-timeout=4000\n        >\n            {$newslist:_news list footer:asc}\n        </div>\n        \n        <hr/>\n        <div class="grid_12 text-center">\n            <span itemprop="name">{$plugin:widcard:BizOrgName:notag}</span> |\n            <address itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">\n                <span itemprop="streetAddress">{$plugin:widcard:BizAddress1:notag}</span>\n                <span itemprop="addressLocality">{$plugin:widcard:BizCity:notag}</span>,\n                <span itemprop="postalCode">{$plugin:widcard:BizZip:notag}</span>\n                <span itemprop="addressRegion">{$plugin:widcard:BizState:notag}</span>\n                <meta itemprop="addressCountry" content="EN"/>\n            </address>\n        </div>\n\n        <!-- Footer info -->\n        <div class="grid_4 text-left">{$content:footer-info:static}</div>\n    </div>\n</footer>\n\n<!-- Include mobile elements template -->\n{$template:_mobile elements}\n{adminonly}\n<button id="helper" class="btn icon icon-info-sign" onclick="introInit()"></button>\n{/adminonly}\n<!-- SCRIPTS ZONE -->\n<script src="js/scripts.min.js"></script>\n<script src="js/system/flexkit.min.js"></script>\n\n<script src="js/plugin/intro/intro.min.js"></script>\n\n<script type="text/javascript">\n    //function introInit(){\n    $(function(){\n        introJs().setOptions({\n            tooltipPosition : \'auto\',\n            skipLabel       : \'X\'\n        }).start();\n    });\n    //}\n</script>',	'type_partial_template'),
('_footer-pop-ups',	'<footer class="mt30px" itemscope itemtype="http://schema.org/LocalBusiness" role="contentinfo">\n    <!-- Container -->\n    <div class="container">\n    \n        <!-- Flat Menu -->\n        <nav id="flat-menu" class="grid_6"  {adminonly}data-intro=\'{$content:flatmenu:static}\'{/adminonly}>\n            {$menu:flat}\n        </nav>\n        \n        <!-- News list -->\n        <div {adminonly}data-intro=\'{$content:newsslider:static}\'{/adminonly} class="news-list grid_6 cycle-slideshow"\n             data-cycle-slides=".news-item"\n             data-cycle-fx="scrollHorz"\n             data-cycle-max-z="10"\n             data-cycle-speed=1000\n             data-cycle-timeout=4000\n        >\n            {$newslist:_news list footer:asc}\n        </div>\n        \n        <hr/>\n        <div class="grid_12 text-center">\n            <span itemprop="name">{$plugin:widcard:BizOrgName:notag}</span> |\n            <address itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">\n                <span itemprop="streetAddress">{$plugin:widcard:BizAddress1:notag}</span>\n                <span itemprop="addressLocality">{$plugin:widcard:BizCity:notag}</span>,\n                <span itemprop="postalCode">{$plugin:widcard:BizZip:notag}</span>\n                <span itemprop="addressRegion">{$plugin:widcard:BizState:notag}</span>\n                <meta itemprop="addressCountry" content="EN"/>\n            </address>\n        </div>\n\n        <!-- Footer info -->\n        <div class="grid_4 text-left">{$content:footer-info:static}</div>\n    </div>\n</footer>\n\n<!-- Include mobile elements template -->\n{$template:_mobile elements}\n{adminonly}\n<button id="helper" class="btn icon icon-info-sign" onclick="introInit()"></button>\n{/adminonly}\n<!-- SCRIPTS ZONE -->\n<!--<script src="js/scripts.min.js"></script>-->\n<script src="js/system/flexkit.min.js"></script>\n{adminonly}\n<script src="js/plugin/intro/intro.min.js"></script>\n<script type="text/javascript">\n    //function introInit(){\n    $(function(){\n        introJs().setOptions({\n            tooltipPosition : \'auto\',\n            skipLabel       : \'X\'\n        }).start();\n    });\n    //}\n</script>\n{/adminonly}',	'type_partial_template'),
('_head',	'<meta charset="utf-8">\n<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">\n<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->\n<title>{$page:title}</title>\n<meta name="keywords" content="{$meta:keywords}">\n<meta name="description" content="{$meta:description}">\n<meta name="author" content="SeoToaster">\n\n<!-- Mobile Specific Metas -->\n<meta name="HandheldFriendly" content="True">\n<meta name="MobileOptimized" content="480">\n<!--[if IE]><meta http-equiv="cleartype" content="on"><![endif]-->\n<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">\n\n<!-- Add to homescreen for Chrome on Android -->\n<meta name="mobile-web-app-capable" content="yes">\n\n<!-- Add to homescreen for Safari on iOS -->\n<meta name="apple-mobile-web-app-capable" content="yes">\n<meta name="apple-mobile-web-app-status-bar-style" content="black">\n<meta name="apple-mobile-web-app-title" content="{$page:title}">\n\n<!-- Favicons -->\n<!-- Favicon Generator => http://realfavicongenerator.net/ -->\n<!-- iOS -->\n<link rel="apple-touch-icon" sizes="57x57" href="images/touch/apple-touch-icon-57x57.png">\n<link rel="apple-touch-icon" sizes="114x114" href="images/touch/apple-touch-icon-114x114.png">\n<link rel="apple-touch-icon" sizes="72x72" href="images/touch/apple-touch-icon-72x72.png">\n<link rel="apple-touch-icon" sizes="144x144" href="images/touch/apple-touch-icon-144x144.png">\n<link rel="apple-touch-icon" sizes="60x60" href="images/touch/apple-touch-icon-60x60.png">\n<link rel="apple-touch-icon" sizes="120x120" href="images/touch/apple-touch-icon-120x120.png">\n<link rel="apple-touch-icon" sizes="76x76" href="images/touch/apple-touch-icon-76x76.png">\n<link rel="apple-touch-icon" sizes="152x152" href="images/touch/apple-touch-icon-152x152.png">\n<link rel="apple-touch-icon" sizes="180x180" href="images/touch/apple-touch-icon-180x180.png">\n\n<!-- Win8 -->\n<meta name="application-name" content="{$page:title}"/>\n<meta name="msapplication-tooltip" content="{$meta:description}"/>\n<meta name="msapplication-TileColor" content="#ffffff">\n<meta name="msapplication-TileImage" content="images/touch/mstile-144x144.png">\n<meta name="msapplication-square70x70logo" content="images/touch/mstile-70x70.png"/>\n<meta name="msapplication-square150x150logo" content="images/touch/mstile-150x150.png"/>\n<meta name="msapplication-square310x310logo" content="images/touch/mstile-310x310.png"/>\n<meta name="msapplication-wide310x150logo" content="images/touch/mstile-310x150.png"/>\n\n<!-- Desktop and Android -->\n<link rel="icon" type="image/png" href="images/favicon/favicon-192x192.png" sizes="192x192">\n<link rel="icon" type="image/png" href="images/favicon/favicon-160x160.png" sizes="160x160">\n<link rel="icon" type="image/png" href="images/favicon/favicon-96x96.png" sizes="96x96">\n<link rel="icon" type="image/png" href="images/favicon/favicon-16x16.png" sizes="16x16">\n<link rel="icon" type="image/png" href="images/favicon/favicon-32x32.png" sizes="32x32">\n<link rel="icon" href="images/favicon/favicon.ico">\n<!--[if IE]><link rel="shortcut icon" href="images/favicon/favicon.ico"><![endif]-->\n\n<!-- Font -->\n<link href=\'http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700%7COpen+Sans:400italic,600italic,700italic,400,600,700\' rel=\'stylesheet\' type=\'text/css\' media="screen">\n\n<!-- CSS -->\n{concatcss}\n<link href="css/reset.css" rel="stylesheet" media="screen">\n<link href="css/content.css" rel="stylesheet" media="screen">\n<link href="css/nav.css" rel="stylesheet" media="screen">\n<link href="css/style.css" rel="stylesheet" media="screen">\n<!-- Additional css -->\n<link href="css/flexkit.css" rel="stylesheet" media="screen">\n{/concatcss}\n\n<!-- HTML5shiv and selectivizr.js IE support of HTML5 elements and CSS3 pseudo-classes, attribute selectors -->\n<!--[if lt IE 9]><script src="js/system/ie-pack.min.js"></script><![endif]-->',	'type_partial_template'),
('_header',	'<!-- Header -->\r\n<header class="container" role="banner">\r\n    <div class="logo h1 grid_8">\r\n        <a href="{$website:url}" title="{$page:h1}">\r\n            <img src="{$plugin:widcard:bizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}" width="403" height="92">\r\n        </a>\r\n    </div>\r\n    <div class="grid_4 text-right">\r\n        <span class="phone">{$plugin:widcard:BizTelephone:notag}</span>\r\n        <a  class="email" href="mailto:{$plugin:widcard:BizEmail:notag}">{$plugin:widcard:BizEmail:notag}</a>\r\n        <div>\r\n            <!-- Include Social links template -->\r\n            {$template:_social links}\r\n        </div>\r\n    </div>\r\n    \r\n    <!-- Main Menu -->\r\n    <nav id="main-menu" class="grid_12 mt20px d-visible" role="navigation">\r\n        {$menu:main:_main menu}\r\n    </nav>\r\n    \r\n</header>',	'type_partial_template'),
('_main menu',	'{ifpages}\n    <span class="sub-menu-btn {$mobile:device:desktop=d-hide}"></span>\n{/ifpages}\n\n<a href="{$page:url}" title="{$page:h1}">{$page:navName}</a>\n\n{submenu}\n    <a class="page-title" href="{$page:url}" title="{$page:h1}">{$page:navName}</a>\n{/submenu}',	'typemenu'),
('_mobile elements',	'<!-- Top bar for mobile, with button show/hide menu -->\n<div class="mobile-bar top clearfix">\n    <span data-menu-position="left" class="menu-btn left">Menu</span>\n</div>\n\n<aside class="mobile-menu left">\n    {$menu:main:_main menu}\n</aside>',	'type_partial_template'),
('_news list',	'<div class="news-item clearfix">\n    {$news:actions}\n    <time class="news-date icon-calendar2 small block mb10px" datetime="{$news:date:Y-m-d}">{$news:date: M d, Y}</time>\n    <a class="news-image text-center grid_3 alpha" href="{$news:url}">\n        <img src="{$news:preview}" alt="{$news:title}"/>\n    </a>\n    <a class="news-title large grid_9 omega" href="{$news:url}">{$news:title}</a>\n    <p class="news-description grid_9 omega mb10px">{$news:teaser}</p>\n    <p class="news-tags small cl-both text-right">{$news:tags}</p>\n</div>',	'type_news_list'),
('_news list footer',	'<div class="news-item clearfix">\n    {$news:actions}\n    <time class="news-date small grid_2 block mb10px" datetime="{$news:date:Y-m-d}">\n        <span>{$news:date: M, d}</span>\n        <span>{$news:date: Y}</span>\n    </time>\n    <a class="news-title large grid_10 omega" href="{$news:url}">{$news:title}</a>\n    <p class="news-description grid_10 omega">{$news:teaser}</p>\n</div>',	'type_partial_template'),
('_products list',	'<div class="product-item">\n	<a href="{$product:url}" class="product-image">\n		<img src="{$product:photourl:small}" alt="{$product:name}" />\n	</a>\n	<a class="product-title" href="{$product:url}">{$product:name}</a>\n	<span class="product-price">{$product:price}</span>\n	{$store:addtocart:{$product:id}}\n</div>',	'typelisting'),
('_social links',	'<a class="btn icon gplus icon-gplus small" target="_blank" href="{$plugin:widcard:BizGplusAccount:notag}"></a>\n<a class="btn icon facebook icon-facebook small" target="_blank" href="{$plugin:widcard:BizFbAccount:notag}"></a>\n<a class="btn icon twitter icon-twitter small" target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}"></a>\n<!--<a class="btn icon linkedin icon-linkedin small" target="_blank" href="{$ plugin:widcard:BizLinkedInAccount:notag}"></a>\n<a class="btn icon rss icon-feed small" target="_blank" href="{$ plugin:widcard:BizRssChannel:notag}"></a>\n<a class="btn icon youtube icon-youtube small" target="_blank" href="{$ plugin:widcard:BizYoutubeChannel:notag}"></a>-->',	'type_partial_template'),
('_social share',	'<!-- Go to www.addthis.com/dashboard to generate a new set of sharing buttons -->\n<a class="btn icon facebook icon-facebook" href="https://api.addthis.com/oexchange/0.8/forward/facebook/offer?url={$website:url}{$page:url}&amp;pubid=ra-51fb623c6d4f6a8a&amp;ct=1&amp;title={$page:h1}&amp;pco=tbxnj-1.0" target="_blank">Facebook</a>\n<a class="btn icon twitter icon-twitter" href="https://api.addthis.com/oexchange/0.8/forward/twitter/offer?url={$website:url}{$page:url}&amp;pubid=ra-51fb623c6d4f6a8a&amp;ct=1&amp;title={$page:h1}&amp;pco=tbxnj-1.0" target="_blank">Twitter</a>\n<a class="btn icon gplus icon-gplus" href="https://api.addthis.com/oexchange/0.8/forward/google_plusone_share/offer?url={$website:url}{$page:url}&amp;pubid=ra-51fb623c6d4f6a8a&amp;ct=1&amp;title={$page:h1}&amp;pco=tbxnj-1.0" target="_blank">Google+</a>\n<a class="btn icon linkedin icon-linkedin" href="https://api.addthis.com/oexchange/0.8/forward/linkedin/offer?url={$website:url}{$page:url}&amp;pubid=ra-51fb623c6d4f6a8a&amp;ct=1&amp;title={$page:h1}&amp;pco=tbxnj-1.0" target="_blank">LinkedIn</a>\n<a class="btn icon icon-mail" href="https://api.addthis.com/oexchange/0.8/forward/email/offer?url={$website:url}{$page:url}&amp;pubid=ra-51fb623c6d4f6a8a&amp;ct=1&amp;title={$page:h1}&amp;pco=tbxnj-1.0" target="_blank">Email</a>',	'type_partial_template'),
('404 page',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container">    \n            \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <div id="content" class="grid_12 page404" role="main">\n                <div class="grid_6 alpha first">404</div>\n                <div class="grid_6 omega">\n                    {$content:404:static}\n                </div>\n            </div>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'typeregular'),
('category',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container">    \n            \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <article class="grid_8" role="main">\n                {repeat:Section box:key:1}\n                <section>\n                    <h2>{$header:content_key}</h2>\n                    {$content:content_key1}\n\n                </section>\n                {/repeat}\n            </article>\n\n            <!-- Right box -->\n            <aside class="grid_4" role="complementary">\n                <section class="aside-box">\n                    <h3>{$header:right_0:static}</h3>\n                    {$content:right_0:static}\n                </section>\n\n                <div {adminonly}data-intro=\'{$content:widcard:static}\'{/adminonly}>\n                    <h3>{$header:contact2}</h3>\n                    <p>\n                        <strong>Address: </strong>{$plugin:widcard:BizAddress1} {$plugin:widcard:BizAddress2}, {$plugin:widcard:BizCity}, {$plugin:widcard:BizState} {$plugin:widcard:BizZip}\n                    </p>\n                    <p>\n                        <strong>Phone: </strong>{$plugin:widcard:BizTelephone}\n                    </p>\n                    <p>\n                        <strong>Email: </strong><a href="mailto:{$plugin:widcard:BizEmail:notag}">{$plugin:widcard:BizEmail}</a>\n                    </p>\n                   \n                </div>\n            </aside>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'typeregular'),
('contact',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container">    \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <article class="grid_12 contact" role="main">\n            \n                <div class="grid_4 alpha">\n                    {$form:Contact-form}\n                </div>\n                <div class="grid_5 map">\n                    {$imageonly:map:373}\n                    <h3>{$header:header2}</h3>\n                    {$content:content2}\n                </div>\n                <div class="grid_3 omega" data-intro=\'{$content:widcard}\'>\n                    <h3>{$header:contact2}</h3>\n                    <p>\n                        <strong>Address: </strong>{$plugin:widcard:BizAddress1} {$plugin:widcard:BizAddress2}, {$plugin:widcard:BizCity}, {$plugin:widcard:BizState} {$plugin:widcard:BizZip}\n                    </p>\n                    <p>\n                        <strong>Phone: </strong>{$plugin:widcard:BizTelephone}\n                    </p>\n                    <p>\n                        <strong>Email: </strong><a href="mailto:{$plugin:widcard:BizEmail:notag}">{$plugin:widcard:BizEmail}</a>\n                    </p>\n                   \n                </div>\n                \n            </article>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'typeregular'),
('default',	'<!DOCTYPE html>\r\n<html>\r\n    <head>\r\n        <!-- Include head template -->\r\n        {$template:_head}\r\n    </head>\r\n    <body>\r\n\r\n        <!-- Include header template -->\r\n        {$template:_header}\r\n        \r\n        <!-- Container -->\r\n        <main class="container">    \r\n            \r\n            <h1 class="grid_12 text-line" role="heading">\r\n                <span>{$page:h1}</span>\r\n            </h1>\r\n\r\n            <!-- Content box -->\r\n            <article class="grid_8" role="main">\r\n                {repeat:Section box:key:2}\r\n                <section>\r\n                    <h2>{$header:content_key}</h2>\r\n                    {$content:content_key1}\r\n                    {$videolink:content_key}\r\n                       <hr />\r\n                </section>\r\n                {/repeat}\r\n            </article>\r\n\r\n            <!-- Right box -->\r\n            <aside class="grid_4" role="complementary">\r\n                <section class="aside-box">\r\n                    <h3>{$header:right_0:static}</h3>\r\n                    {$content:right_0:static}\r\n                </section>\r\n                {repeat:Aside right box:key}\r\n                <section class="aside-box">\r\n                    <h3>{$header:right_key}</h3>\r\n                    {$content:right_key}\r\n                 \r\n                </section>\r\n                {/repeat}\r\n            </aside>\r\n\r\n        </main>\r\n\r\n        <!-- Footer -->\r\n        <!-- Include Footer template -->\r\n        {$template:_footer}\r\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\r\n    </body>\r\n</html>',	'typeregular'),
('email',	'<html>\n<head>\n    <title>{$plugin:widcard:BizOrgName:notag}</title>\n</head>\n\n<body style="font-size: 14px; font-family: Arial, Verdana, Sans-serif; color: #444; margin: 0;">\n        <table bgcolor="#f5f5f5" width="100%" border="0" cellpadding="0" cellspacing="0" style="background: #f5f5f5;">\n        	<tr>\n				<td>\n					\n					<!-- E-mail tempalte -->\n					<table align="center" border="0" cellpadding="0" cellspacing="0" style="margin: 0 auto; width:640px;">\n						<!--tr>\n							<td align="center" style="color: #999; font-size: 12px; padding: 5px 0;">\n								Having trouble viewing this email? <a href="#" style="color: #777;">View it on your browser</a>\n							</td>\n						</tr-->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- header -->\n\n    					<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td valign="bottom" width="150" style="padding: 10px 0 20px 20px; vertical-align: middle;">\n                        					<img width="120" src="{$plugin:widcard:BizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}">\n                    					</td>\n										<td width="80" rowspan="2" align="center">\n                        					<a target="_blank" href="{$plugin:widcard:BizFbAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/fb.jpg" alt="fb" width="30" height="29" border="0" />\n                    						</a>\n                    						<!--a target="_blank" href=""><img src="{$website:url}themes/E-commerceTheme/images/gp.png"></a-->\n                    						<a target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/tw.jpg" alt="tw" width="30" height="29" border="0" />\n                    						</a>\n                    					</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- header -->\n						\n						<!-- space -->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- space -->\n					\n						<!-- content -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n                                    <!-- Content -->\n                					<tr style="">\n                						<td style="padding:15px;" valign="top">\n                                        {$header:header:static}\n                							{emailmessage}\n                						</td>\n                					</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- content -->\n                        \n						\n						<!-- footer -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#333333" style="background: #333333;">\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; padding: 20px 10px 5px;">\n												{$plugin:widcard:BizOrgName:notag} | {$plugin:widcard:BizAddress1:notag}, {$plugin:widcard:BizCity:notag}, {$plugin:widcard:BizState:notag} {$plugin:widcard:BizZip:notag}\n										</td>\n									</tr>\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; font-weight: bold; padding: 5px 10px 20px;">\n												CALL US TOLL FREE:  {$plugin:widcard:BizTelephone:notag}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- footer -->\n\n						<!-- copyright -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td align="right" style="font-size: 12px; color: #666; padding: 5px 0 25px;">\n											<span>{$header:copy:static}</span>\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- copyright -->\n\n					</table>\n					<!-- E-mail tempalte -->\n\n				</td>\n			</tr>\n		</table>\n	</body>    \n</html>',	'typemail'),
('Form reply simple',	'<html>\n<head>\n    <title>{$plugin:widcard:BizOrgName:notag}</title>\n</head>\n\n<body style="font-size: 14px; font-family: Arial, Verdana, Sans-serif; color: #444; margin: 0;">\n        <table bgcolor="#f5f5f5" width="100%" border="0" cellpadding="0" cellspacing="0" style="background: #f5f5f5;">\n        	<tr>\n				<td>\n					\n					<!-- E-mail tempalte -->\n					<table align="center" width="640" border="0" cellpadding="0" cellspacing="0" style="margin: 0 auto;">\n						<!--tr>\n							<td align="center" style="color: #999; font-size: 12px; padding: 5px 0;">\n								Having trouble viewing this email? <a href="#" style="color: #777;">View it on your browser</a>\n							</td>\n						</tr-->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- header -->\n\n    					<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td rowspan="2" valign="bottom" width="150" style="padding: 10px 0 20px 20px; vertical-align: middle;">\n                        					<img width="120" src="{$plugin:widcard:BizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}">\n                    					</td>\n										<td style="color: #444444; font-size: 36px; font-weight: bold; padding: 10px 0 0;">\n											{$header:frs-title:static}\n										</td>\n										<td width="80" rowspan="2" align="center">\n                        					<a target="_blank" href="{$plugin:widcard:BizFbAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/fb.jpg" alt="fb" width="30" height="29" border="0" />\n                    						</a>\n                    						<!--a target="_blank" href=""><img src="{$website:url}themes/E-commerceTheme/images/gp.png"></a-->\n                    						<a target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/tw.jpg" alt="tw" width="30" height="29" border="0" />\n                    						</a>\n                    					</td>\n									</tr>\n									<tr>\n										<td style="color: #444444; font-size: 20px; padding: 0 0 20px;">\n											 {$header:frs-subtitle:static}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- header -->\n						\n						<!-- space -->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- space -->\n					\n						<!-- content -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									\n										\n                                            <tr>\n                                            <td colspan="4" align="center" style="padding:15px 20px 0; font-size:28px; text-align:left;">\n                                                {$header:frs-hello:static}    \n                                            </td>\n                                        </tr>\n											<tr>\n                                            <td style="padding: 0 20px; line-height:1.5em">\n                                            {$content:frs-content:static}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- content -->\n                        \n						\n						<!-- footer -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#333333" style="background: #333333;">\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; padding: 20px 10px 5px;">\n												{$plugin:widcard:BizOrgName:notag} | {$plugin:widcard:BizAddress1:notag}, {$plugin:widcard:BizCity:notag}, {$plugin:widcard:BizState:notag} {$plugin:widcard:BizZip:notag}\n										</td>\n									</tr>\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; font-weight: bold; padding: 5px 10px 20px;">\n												CALL US TOLL FREE:  {$plugin:widcard:BizTelephone:notag}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- footer -->\n\n						<!-- copyright -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td align="right" style="font-size: 12px; color: #666; padding: 5px 0 25px;">\n											<span>{$header:copy:static}</span>\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- copyright -->\n\n					</table>\n					<!-- E-mail tempalte -->\n\n				</td>\n			</tr>\n		</table>\n	</body>    \n</html>',	'typemail'),
('index',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Header -->\n        <header class="container" role="banner">\n            <h1 class="logo grid_8">\n                <a href="{$website:url}" title="{$page:h1}">\n                    <img src="{$plugin:widcard:bizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}" width="403" height="92">\n                </a>\n            </h1>\n            \n            <div class="grid_4 text-right">\n                <span class="phone">{$plugin:widcard:BizTelephone:notag}</span>\n                <a  class="email" href="mailto:{$plugin:widcard:BizEmail:notag}">{$plugin:widcard:BizEmail:notag}</a>\n                <div>\n                    <!-- Include Social links template -->\n                    {$template:_social links}\n                </div>\n                <span style="text-align:center;"> </span>\n           \n            </div>\n            \n            <!-- Main Menu -->\n            <nav id="main-menu" class="grid_12 mt20px mb20px d-visible" role="navigation">\n                {$menu:main:_main menu}\n            </nav>\n            \n        </header>\n\n        <!-- Container -->\n        <main class="container">\n\n            <!--Slider -->\n            {device:desktop}\n            <div class="grid_12 t-hide m-hide mb30px">\n                {$imgrotator:Slider:1:3:940:280:scrollHorz:0:1:0}\n            </div>\n            {/device}\n            <section class="grid_12 mb20px">\n                <h2 class="text-center">{$header:content0}</h2>\n                {$featuredonly:home}\n            </section>\n            <!-- Content box -->\n            <article id="content" class="grid_8" role="main">\n                <div class="tabs-container">\n                    <ul class="nav-tabs">\n                        <li>{$header:tab1}</li>\n                        <li>{$header:tab2}</li>\n                        <li>{$header:tab3}</li>\n                    </ul>   \n                    <div id="tab1" class="tabs-box">\n                        <div class="responsive-video _4x3">\n                            {$videolink:home}\n                        </div>    \n                    </div>\n                    \n                    <div id="tab2" class="tabs-box">\n                        {$content:tab2}\n                    </div>\n                    \n                    <div id="tab3" class="tabs-box">\n                        {$content:tab3}\n                    </div>\n                </div>\n               \n            </article>\n\n            <!-- Right box -->\n            <aside class="grid_4" role="complementary" >\n                <section class="aside-box">\n                    <h3>{$header:right_0}</h3>\n                    {$galleryonly:right-2}\n                </section>\n                \n                {repeat:Aside blocks:key:1}\n                <section class="aside-box">\n                    <h3>{$header:right_key}</h3>\n                    {$content:right_key}\n                </section>\n                {/repeat}\n            </aside>\n           \n \n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n       <div>\n        {$template:_footer}\n        </div>\n        <script type="text/javascript">\n            $(function(){\n                //Tabs\n                var $tab=$(".tabs-box"),\n                $tab_li=$(".nav-tabs li");\n                $tab.hide();\n                $tab_li.first().addClass("active").show();\n                $tab.first().show();\n                $tab_li.click( function() {\n                     $tab_li.removeClass("active");\n                     $(this).addClass("active");\n                     $tab.hide();\n                     var a = $tab_li.index(this);\n                     $tab.eq(a).show();\n                });\n            });\n        </script>\n    </body>\n</html>',	'typeregular'),
('index_pop-ups',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Header -->\n        <header class="container" role="banner">\n            <h1 class="logo grid_8">\n                <a href="{$website:url}" title="{$page:h1}">\n                    <img src="{$plugin:widcard:bizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}" width="403" height="92">\n                </a>\n                <span style="text-align:center;" {adminonly}data-intro=\'{$content:introtext}\'{/adminonly}> </span>\n            </h1>\n            \n            <div class="grid_4 text-right">\n                <span class="phone">{$plugin:widcard:BizTelephone:notag}</span>\n                <a  class="email" href="mailto:{$plugin:widcard:BizEmail:notag}">{$plugin:widcard:BizEmail:notag}</a>\n                <div>\n                    <!-- Include Social links template -->\n                    {$template:_social links}\n                </div>\n                \n           \n            </div>\n            \n            <!-- Main Menu -->\n            <nav id="main-menu" class="grid_12 mt20px mb20px d-visible" role="navigation" {adminonly}data-intro=\'{$content:navigation}\'{/adminonly}>\n                {$menu:main:_main menu}\n            </nav>\n            \n        </header>\n\n        <!-- Container -->\n        <main class="container">\n\n            <!--Slider -->\n            {device:desktop}\n            <div class="grid_12 t-hide m-hide mb30px">\n                {$imgrotator:Slider:1:3:940:280:scrollHorz:0:1:0}\n            </div>\n            {/device}\n            <section class="grid_12 mb20px"  {adminonly}data-intro=\'{$content:intro-farea}\'{/adminonly}>\n                <h2 class="text-center">{$header:content0}</h2>\n                {$featuredonly:home}\n            </section>\n            <!-- Content box -->\n            <article id="content" class="grid_8" role="main">\n                <div class="tabs-container">\n                    <ul class="nav-tabs">\n                        <li>{$header:tab1}</li>\n                        <li>{$header:tab2}</li>\n                        <li>{$header:tab3}</li>\n                    </ul>   \n                    <div id="tab1" class="tabs-box">\n                        <div class="responsive-video _4x3" {adminonly}data-intro=\'{$content:videolink}\'{/adminonly}>\n                            {$videolink:home}\n                        </div>    \n                    </div>\n                    \n                    <div id="tab2" class="tabs-box">\n                        {$content:tab2}\n                    </div>\n                    \n                    <div id="tab3" class="tabs-box">\n                        {$content:tab3}\n                    </div>\n                </div>\n               \n            </article>\n\n            <!-- Right box -->\n            <aside class="grid_4" role="complementary" >\n                <section class="aside-box" {adminonly}data-intro=\'{$content:imggal}\'{/adminonly}>\n                    <h3>{$header:right_0}</h3>\n                    {$galleryonly:right-2}\n                </section>\n                \n                {repeat:Aside blocks:key:1}\n                <section class="aside-box" {adminonly}data-intro=\'{$content:form}\'{/adminonly}>\n                    <h3>{$header:right_key}</h3>\n                    {$content:right_key}\n                </section>\n                {/repeat}\n            </aside>\n           \n           {adminonly}\n           <div id="content" class="grid_12" data-intro=\'{$content:adminonly}\'>\n<h2>{$header:edit-content}</h2>\n<div class="grid_2" data-intro=\'{$content:contentinfo}\'>{$content:contentdemo1}</div>\n<div class="grid_2" data-intro=\'{$content:staticcontentinfo}\'>{$content:contentdemo2:static}</div>\n<div class="grid_2" data-intro=\'{$content:headerinfo}\'>{$header:demo1}</div>\n<div class="grid_2" data-intro=\'{$content:staticheaderinfo}\'>{$header:demo1:static}</div>\n</div>\n {/adminonly}\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n       <div {adminonly}data-intro=\'{$content:external-template}\'{/adminonly}>\n        {$template:_footer-pop-ups}\n        </div>\n        <script type="text/javascript">\n            $(function(){\n                //Tabs\n                var $tab=$(".tabs-box"),\n                $tab_li=$(".nav-tabs li");\n                $tab.hide();\n                $tab_li.first().addClass("active").show();\n                $tab.first().show();\n                $tab_li.click( function() {\n                     $tab_li.removeClass("active");\n                     $(this).addClass("active");\n                     $tab.hide();\n                     var a = $tab_li.index(this);\n                     $tab.eq(a).show();\n                });\n            });\n        </script>\n    </body>\n</html>',	'typeregular'),
('login',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container login">    \n            \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <article class="grid_6 prefix_3 suffix_3" role="main">\n           \n                <section>\n                    <h2>{$header:content_1}</h2>\n                    {$content:content_11}\n                </section>\n             \n            </article>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'typeregular'),
('New member registered U',	'<html>\n<head>\n    <title>{$plugin:widcard:BizOrgName:notag}</title>\n</head>\n\n<body style="font-size: 14px; font-family: Arial, Verdana, Sans-serif; color: #444; margin: 0;">\n        <table bgcolor="#f5f5f5" width="100%" border="0" cellpadding="0" cellspacing="0" style="background:#f5f5f5; ">\n        	<tr>\n				<td>\n					\n					<!-- E-mail tempalte -->\n					<table align="center" width="640" border="0" cellpadding="0" cellspacing="0" style="margin: 0 auto;">\n						<!--tr>\n							<td align="center" style="color: #999; font-size: 12px; padding: 5px 0;">\n								Having trouble viewing this email? <a href="#" style="color: #777;">View it on your browser</a>\n							</td>\n						</tr-->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- header -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td rowspan="2" valign="bottom" width="150" style="padding: 10px 0 20px 20px; vertical-align: middle;">\n                        					<img width="120" src="{$plugin:widcard:BizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}">\n                    					</td>\n										<td style="color: #444444; font-size: 36px; font-weight: bold; padding: 10px 0 0;">\n											{$header:NC-title:static}\n										</td>\n										<td width="80" rowspan="2" align="center">\n                        					<a target="_blank" href="{$plugin:widcard:BizFbAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/fb.jpg" alt="fb" width="30" height="29" border="0" />\n                    						</a>\n                    						<!--a target="_blank" href=""><img src="{$website:url}themes/E-commerceTheme/images/gp.png"></a-->\n                    						<a target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/tw.jpg" alt="tw" width="30" height="29" border="0" />\n                    						</a>\n                    					</td>\n									</tr>\n									<tr>\n										<td style="color: #444444; font-size: 20px; padding: 0 0 20px;">\n											 {$header:NC-subtitle:static}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- header -->\n						\n						<!-- space -->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- space -->\n					\n						<!-- content -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td style="padding: 20px 20px;">\n                                            <table width="100%" border="0" cellpadding="0" cellspacing="0">\n                                                <tbody>\n                                                    <tr>\n                                                    <td width="50%" style="padding: 0 10px;">\n                                                    <p style="font-size: 20px; margin-bottom: 7px; font-weight:700;">{$header:NC-emailmessage:static}</p>\n                                                    {emailmessage}\n                                                    <span style="display: block; border-top-style:solid; border-top-width:30px; border-top-color:#fff;">\n                                                        {$content:login-link:static}\n                                                    </span>\n                                                    \n                                                    </td>\n                                                    <td valign="top" bgcolor="#f7f7f7" width="50%" style="padding: 0 10px;">\n                                                    <p style="font-size: 20px; margin-bottom: 7px; font-weight:700;">{$header:NC-acessinfo:static}</p>\n                                                    {$content:acessinfo:static}\n                                                    \n                                                    </td>\n                                                    </tr>\n                                                \n                                                </tbody>\n                                            </table>\n											\n \n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- content -->\n						<!-- footer -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#333333" style="background: #333333;">\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; padding: 20px 10px 5px;">\n												{$plugin:widcard:BizOrgName:notag} | {$plugin:widcard:BizAddress1:notag}, {$plugin:widcard:BizCity:notag}, {$plugin:widcard:BizState:notag} {$plugin:widcard:BizZip:notag}\n										</td>\n									</tr>\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; font-weight: bold; padding: 5px 10px 20px;">\n												CALL US TOLL FREE:  {$plugin:widcard:BizTelephone:notag}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- footer -->\n\n						<!-- copyright -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td align="right" style="font-size: 12px; color: #666; padding: 5px 0 25px;">\n											<span>{$header:copy:static}</span>\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- copyright -->\n\n					</table>\n					<!-- E-mail tempalte -->\n\n				</td>\n			</tr>\n		</table>\n	</body>    \n</html>',	'typemail'),
('news',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container">    \n            \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <article class="grid_9" role="main">\n                <!-- news content -->\n                {newscontent}\n                {repeat:Article blocks:key}\n                <section>\n                    <h2>{$header:content_key}</h2>\n                    {$content:content_key1}\n                    {$content:content_key2}\n                </section>\n                {/repeat}\n                {/newscontent}\n            </article>\n\n            <!-- Right box -->\n            <aside class="grid_3" role="complementary">\n                <section class="aside-box">\n                    <script src="http://connect.facebook.net/en_US/all.js#xfbml=1"></script><fb:like-box href="http://www.facebook.com/pages/Seotoastercom/305239023366?v=photos#!/pages/Seotoastercom/305239023366?v=wall" width="220" show_faces="true" stream="false" header="false"></fb:like-box>\n                </section>\n                {repeat:Aside right box:key:3}\n                <section class="aside-box">\n                    <h3>{$header:right_key}</h3>\n                    {$content:right_key}\n                </section>\n                {/repeat}\n            </aside>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'type_news'),
('news room',	'<!DOCTYPE html>\n<html>\n    <head>\n        <!-- Include head template -->\n        {$template:_head}\n    </head>\n    <body>\n\n        <!-- Include header template -->\n        {$template:_header}\n        \n        <!-- Container -->\n        <main class="container">    \n            \n            <h1 class="grid_12 text-line" role="heading">\n                <span>{$page:h1}</span>\n            </h1>\n\n            <!-- Content box -->\n            <article class="grid_9" role="main">\n                <!-- news list -->\n            {newslist:NEWS-LIST_NAME}\n                <section class="news-item">\n                    {$news:actions}\n                    <time class="news-item-date small block mb10px" datetime="{$news:date:Y-m-d}">\n                        <i class="icon-calendar2 icon16"></i>\n                        {$news:date: M d, Y}\n                    </time>\n                    <a class="page-teaser-image text-center grid_2 alpha" href="{$news:url}">\n                        <img src="{$news:preview}" alt="{$news:title}"/>\n                    </a>\n                    <a class="page-title large grid_10 mb5px omega" href="{$news:url}">{$news:title}</a>\n                    <p class="news-item-description grid_10 omega mb10px">{$news:teaser}</p>\n                    <p class="news-item-tags small cl-both text-right">{$news:tags}</p>\n                </section>\n            {/newslist}\n            </article>\n\n            <!-- Right box -->\n            <aside class="grid_3" role="complementary">\n                <section class="aside-box">\n                    <script src="http://connect.facebook.net/en_US/all.js#xfbml=1"></script><fb:like-box href="http://www.facebook.com/pages/Seotoastercom/305239023366?v=photos#!/pages/Seotoastercom/305239023366?v=wall" width="220" show_faces="true" stream="false" header="false"></fb:like-box>\n                </section>\n                {repeat:Aside right box:key:3}\n                <section class="aside-box">\n                    <h3>{$header:right_key}</h3>\n                    {$content:right_key}\n                </section>\n                {/repeat}\n            </aside>\n\n        </main>\n\n        <!-- Footer -->\n        <!-- Include Footer template -->\n        {$template:_footer}\n        <script type="text/javascript" src="js/plugin/jquery.cycle2.min.js"></script>\n    </body>\n</html>',	'typeregular'),
('Password changed',	'<html>\n<head>\n    <title>{$plugin:widcard:BizOrgName:notag}</title>\n</head>\n\n<body style="font-size: 14px; font-family: Arial, Verdana, Sans-serif; color: #444; margin: 0;">\n        <table bgcolor="#f5f5f5" width="100%" border="0" cellpadding="0" cellspacing="0" style="background: #f5f5f5;">\n        	<tr>\n				<td>\n					\n					<!-- E-mail tempalte -->\n					<table align="center" border="0" cellpadding="0" cellspacing="0" style="margin: 0 auto; width:640px;">\n						<!--tr>\n							<td align="center" style="color: #999; font-size: 12px; padding: 5px 0;">\n								Having trouble viewing this email? <a href="#" style="color: #777;">View it on your browser</a>\n							</td>\n						</tr-->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- header -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td rowspan="2" valign="bottom" width="150" style="padding: 10px 0 20px 20px; vertical-align: middle;">\n                        					<img width="120" src="{$plugin:widcard:BizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}">\n                    					</td>\n										<td style="color: #444444; font-size: 36px; font-weight: bold; padding: 10px 0 0;">\n											{$header:PC-title:static}\n										</td>\n										<td width="80" rowspan="2" align="center">\n                        					<a target="_blank" href="{$plugin:widcard:BizFbAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/fb.jpg" alt="fb" width="30" height="29" border="0" />\n                    						</a>\n                    						<!--a target="_blank" href=""><img src="{$website:url}themes/E-commerceTheme/images/gp.png"></a-->\n                    						<a target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/tw.jpg" alt="tw" width="30" height="29" border="0" />\n                    						</a>\n                    					</td>\n									</tr>\n									<tr>\n										<td style="color: #444444; font-size: 20px; padding: 0 0 20px;">\n											 {$header:PC-subtitle:static}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- header -->\n						\n						<!-- space -->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- space -->\n					\n						<!-- content -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n                                    <!-- Content -->\n                					<tr style="">\n                						<td style="padding:15px;" valign="top">\n                						<span style="display:block; font-size: 20px; margin-bottom: 7px; font-weight:700;">{$header:PC-header:static}</span>\n                                        \n                							{emailmessage}\n                							<span style="display: block; border-top-style:solid; border-top-width:30px; border-top-color:#fff;">\n                                                {$content:login-link:static}\n                                            </span>\n                						</td>\n                					</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- content -->\n                        \n						\n						<!-- footer -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#333333" style="background: #333333;">\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; padding: 20px 10px 5px;">\n												{$plugin:widcard:BizOrgName:notag} | {$plugin:widcard:BizAddress1:notag}, {$plugin:widcard:BizCity:notag}, {$plugin:widcard:BizState:notag} {$plugin:widcard:BizZip:notag}\n										</td>\n									</tr>\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; font-weight: bold; padding: 5px 10px 20px;">\n												CALL US TOLL FREE:  {$plugin:widcard:BizTelephone:notag}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- footer -->\n\n						<!-- copyright -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td align="right" style="font-size: 12px; color: #666; padding: 5px 0 25px;">\n											<span>{$header:copy:static}</span>\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- copyright -->\n\n					</table>\n					<!-- E-mail tempalte -->\n\n				</td>\n			</tr>\n		</table>\n	</body>    \n</html>',	'typemail'),
('password reset',	'<html>\n<head>\n    <title>{$plugin:widcard:BizOrgName:notag}</title>\n</head>\n\n<body style="font-size: 14px; font-family: Arial, Verdana, Sans-serif; color: #444; margin: 0;">\n        <table bgcolor="#f5f5f5" width="100%" border="0" cellpadding="0" cellspacing="0" style="background:#f5f5f5; ">\n        	<tr>\n				<td>\n					\n					<!-- E-mail tempalte -->\n					<table align="center" width="640" border="0" cellpadding="0" cellspacing="0" style="margin: 0 auto;">\n						<!--tr>\n							<td align="center" style="color: #999; font-size: 12px; padding: 5px 0;">\n								Having trouble viewing this email? <a href="#" style="color: #777;">View it on your browser</a>\n							</td>\n						</tr-->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- header -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td rowspan="2" valign="bottom" width="150" style="padding: 10px 0 20px 20px; vertical-align: middle;">\n                        					<img width="120" src="{$plugin:widcard:BizLogo:url}" alt="{$plugin:widcard:BizOrgName:notag}">\n                    					</td>\n										<td style="color: #444444; font-size: 36px; font-weight: bold; padding: 10px 0 0;">\n											{$header:PR-title:static}\n										</td>\n										<td width="80" rowspan="2" align="center">\n                        					<a target="_blank" href="{$plugin:widcard:BizFbAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/fb.jpg" alt="fb" width="30" height="29" border="0" />\n                    						</a>\n                    						<!--a target="_blank" href=""><img src="{$website:url}themes/E-commerceTheme/images/gp.png"></a-->\n                    						<a target="_blank" href="{$plugin:widcard:BizTwitterAccount:notag}" style="text-decoration:none;">\n                    						    <img src="{$website:url}media/social/original/tw.jpg" alt="tw" width="30" height="29" border="0" />\n                    						</a>\n                    					</td>\n									</tr>\n									<tr>\n										<td style="color: #444444; font-size: 20px; padding: 0 0 20px;">\n											 {$header:PR-subtitle:static}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- header -->\n						\n						<!-- space -->\n						<tr>\n							<td height="20"></td>\n						</tr>\n						<!-- space -->\n					\n						<!-- content -->\n						<!-- content -->\n						<tr>\n							<td bgcolor="#FFFFFF" style="background: #FFFFFF;">\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td style="padding: 20px 20px;">\n                                            <table width="100%" border="0" cellpadding="0" cellspacing="0">\n                                                <tbody>\n                                                <tr>\n                                                <td style="padding: 10px 0;">\n                                                <span style="font-size: 20px; display:block; margin-bottom:6px; font-weight:700;">{$header:nui-hello:static}</span>\n                                                    {$content:nui-content:static}\n                                                </td>\n                                                </tr>\n                                                <tr>\n                                                <td valign="top" bgcolor="#f7f7f7" style="padding: 10px;">\n                                                <span style="font-size: 20px; display:block; font-weight:700;">{$header:nui-acessinfo:static}</span>\n                                                    {emailmessage}\n                                                </td>\n                                                </tr>\n                                                <tr>\n                                                	<td height="20">\n                                                		\n                                                	</td>\n                                                </tr>\n                                            	<tr>\n                                                <td style="padding: 10px 0;">\n                                                    {$content:nui-link:static}\n                                                </td>\n                                                </tr>\n                                                </tbody>\n                                                </table>\n											\n \n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- content -->\n						<!-- content -->\n						<!-- footer -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#333333" style="background: #333333;">\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; padding: 20px 10px 5px;">\n												{$plugin:widcard:BizOrgName:notag} | {$plugin:widcard:BizAddress1:notag}, {$plugin:widcard:BizCity:notag}, {$plugin:widcard:BizState:notag} {$plugin:widcard:BizZip:notag}\n										</td>\n									</tr>\n									<tr>\n										<td align="center" style="color: #EEEEEE; font-size: 12px; font-weight: bold; padding: 5px 10px 20px;">\n												CALL US TOLL FREE:  {$plugin:widcard:BizTelephone:notag}\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- footer -->\n\n						<!-- copyright -->\n						<tr>\n							<td>\n								<table width="100%" border="0" cellpadding="0" cellspacing="0">\n									<tr>\n										<td align="right" style="font-size: 12px; color: #666; padding: 5px 0 25px;">\n											<span>{$header:copy:static}</span>\n										</td>\n									</tr>\n								</table>\n							</td>\n						</tr>\n						<!-- copyright -->\n\n					</table>\n					<!-- E-mail tempalte -->\n\n				</td>\n			</tr>\n		</table>\n	</body>    \n</html>',	'typemail');

DROP TABLE IF EXISTS `template_type`;
CREATE TABLE `template_type` (
  `id` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Template type name: For example ''quote'', ''regularpage'', etc...',
  `title` tinytext COLLATE utf8_unicode_ci NOT NULL COMMENT 'Alias for the template "Product listing", etc...',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `template_type` (`id`, `title`) VALUES
('type_news',	'News'),
('type_news_list',	'News listing'),
('type_partial_template',	'Partial template'),
('typecheckout',	'Checkout Template'),
('typeinvoice',	'Invoice Template'),
('typelisting',	'Listing Template'),
('typemail',	'E-mail'),
('typemenu',	'Menu'),
('typemobile',	'Mobile page'),
('typeproduct',	'Product Template'),
('typequote',	'Quote Template'),
('typeregular',	'Regular');

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(35) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'user password',
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `full_name` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_login` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `ipaddress` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `reg_date` timestamp NULL DEFAULT NULL,
  `referer` tinytext COLLATE utf8_unicode_ci,
  `gplus_profile` tinytext COLLATE utf8_unicode_ci,
  `mobile_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `indEmail` (`email`),
  KEY `indPassword` (`password`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `user_attributes`;
CREATE TABLE `user_attributes` (
  `user_id` int(10) unsigned NOT NULL,
  `attribute` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`user_id`,`attribute`(20)),
  CONSTRAINT `user_attributes_ibfk_2` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

